
### Первый уровень проверки: утверждение перевода командой переводчиков

Первый уровень проверки осуществляется главным образом командой переводчиков, с незначительной помощью представителей языкового сообщества. Переводчик или группа переводчиков должны сразу же проверить свой перевод (до того, как они переведут большой объём глав из «Историй» или Библии). Так они смогут исправить ошибки на ранних этапах процесса перевода. Многие из этих этапов придётся проходить по несколько раз, пока перевод не будет завершён.

Чтобы достичь целей проекта «unfoldingWord», перевод Библии и других связанных с ней текстов можно будет опубликовать сразу же после прохождения первого уровня проверки. Это открывает более широкий доступ к материалам действующего проекта, давая возможность представителям языкового сообщества участвовать (прямо или заочно) в улучшении качества перевода.


### Этапы проверки первого уровня:

Чтобы пройти первый уровень проверки, команда переводчиков должна предпринять следующие шаги:

1. **Контакт.**  Установите контакт хотя бы с одним элементом сети «unfoldingWord», уведомив «unfoldingWord», что вы намерены начать перевод. Для получения информации о том, как это сделать, см. [«Поиск ответов на возникающие вопросы»](../../intro/finding-answers/01.md)
1. **Просмотр.**  Просмотрите [«Рекомендации для перевода»](../../intro/translation-guidelines/01.md).
1. **Соглашение.**  Подтвердите, что «Исповедание веры» в точности отражает ваши собственные убеждения, и что текст, который вы собираетесь переводить, тоже находится в соответствии с ним и в соответствии с «Рекомендациями для перевода», подписав форму. (См. http://ufw.io/forms/)
1. **Черновик.**  Сделайте черновой перевод нескольких отрывков текста. Для получения указаний о том, как осуществлять черновой перевод, см. [«Черновой перевод»](../../translate/first-draft/01.md)
1. **Самопроверка**. Для получения указаний о том, как осуществлять самопроверку своего чернового перевода, см. [«Самопроверка»](../self-check/01.md).
1. **Взаимопроверка**. Для получения указаний о том, как осуществлять взаимопроверку своего чернового перевода, см. [«Взаимопроверка»](../peer-check/01.md).
1. **Проверка «Слов для перевода»**. Для получения указаний о том, как осуществлять проверку «Слов для перевода» вашего чернового перевода, см. [«Проверка "Слов для перевода"»](../important-term-check/01.md).
1. **Проверка на точность**. Для получения указаний о том, как осуществлять проверку на точность вашего чернового перевода, см. [«Проверка перевода на точность»](../accuracy-check/01.md).
1. **Подтверждение**. Подтвердите, что вы (как команда переводчиков или как отдельный переводчик) в ходе рабочего процесса использовали в полном объёме «Замечания по переводу», определения «Слов для перевода» и прочие экзегетические и редакторские материалы, и что вы выполнили все этапы первого уровня проверки.

(Как утвердить завершение первого уровня, см. [ «Утверждение первого уровня»](../level1-affirm/01.md).)