
Очень важно, чтобы в перевод на целевой язык были включены все стихи из Библии на исходном языке. Недопустимо, чтобы по ошибке был пропущен какой-либо стих. Но помните, что могут быть веские причины, почему в некоторых переводах Библии определённые стихи присутствуют, а в других — отсутствуют.

### Причины пропуска стихов

1. **Текстовые варианты**. Есть некоторые стихи, которые многие исследователи Библии считают отсутствующими в исконной Библии, но добавленными в более поздний период. По этой причине в некоторых Библиях  они не включены или даны в виде сносок. (Для того, чтобы узнать об этом больше, см. [Разновидности текста](../../translate/translate-textvariants/01.md)) Команде переводчиков нужно решить, будут ли они включать эти стихи или нет.
1. **Разная нумерация**. В разных библейских версиях нумерация может отличаться. (Для получения дополнительной информации см. [Нумерация глав и стихов](../../translate/translate-chapverse/01.md)) Команде переводчиков нужно решить, какой системы они будут придерживаться.
1. **Объединённые стихи**. В некоторых переводах Библии содержание одного или нескольких стихов может быть оформлена в другом порядке для того, чтобы информация была более логичной и лёгкой для восприятия. В таких случаях номера стихов объединены следующим образом: 4-5 или 4-6. Подобное встречается в «Открытой смысловой Библии» и реже в «Открытой дословной Библии». Поскольку не все стихи обозначены номерами, и не все номера стоят там, где вы ожидаете их увидеть, может казаться, что некоторые стихи пропущены. Но содержание этих стихов остаётся на своём месте. (Чтобы узнать больше, см. раздел [Объединённые стихи](../../translate/translate-versebridge/01.md)) Команде переводчиков нужно решить, использовать ли приём объединения стихов или нет.

### Проверка пропущенных стихов

Чтобы проверить, пропущены ли в вашем переводе стихи, после завершения перевода импортируйте свой перевод в ParaTExt. Затем запустите проверку для глав и номеров стихов (chapter/verse numbers). ParaTExt выдаст вам список всех мест в книге, где отсутствуют стихи. Вы сможете просмотреть эти места и решить, где стих пропущен по одной из трёх вышеупомянутых причин или по ошибке. Вам нужно вернуться и перевести его.