
### Кто должен осуществлять обратный перевод?

Для того, чтобы выполнить качественный обратный перевод (ОП), работнику требуется три качества:

1. Он должен быть носителем языка более широкого общения. При этом целевой язык должен быть для него родным.
1. Он не должен быть участником работы над целевым переводом, с которого он осуществляет обратный перевод. Причина в том, что человек, выполнявший перевод на целевой язык, знает, какой смысл он включил в текст, и поэтому есть опасность, что он вернёт этот смысл обратно в перевод, и текст на целевом и исходном языках будет похожим. Но носитель местного целевого языка, не работавший над переводом на свой язык, возможно, поймёт перевод иначе или вообще не поймёт некоторых его частей. Цель проверяющего — узнать, какие другие смыслы воспримут из перевода носители местного целевого языка, чтобы он мог поработать с командой переводчиков и сделать так, чтобы текст более понятно передавал правильный смысл.
1. Он должен также быть человеком, не имеющим хорошего знания Библии. Причина этого состоит с том, что переводчик ОП должен передать только тот смысл, который он понял, прочитав целевой перевод, а не тот, который он мог получить при чтении Библии на другом языке.

