
### Набор людей в команду

Для формирования переводческой и редакторской команды необходимы люди, которые будут выполнять разные функции при переводе. Хорошо, если они имеют различные конкретные квалификации. Есть также конкретные квалификации для членов каждой команды.

* [Отбор команды переводчиков](../../translate/choose-team/01.md). Описываются многие необходимые функции.
* [Квалификация переводчика](../../translate/qualifications/01.md). Описываются некоторые необходимые навыки переводчиков.
* Помните, что все члены команды должны подписаться под некоторыми заявлениями, с которым они согласны (формы имеются на сайте http://ufw.io/forms/ ):
  * [Исповедание веры](../../intro/statement-of-faith/01.md);
  * [Рекомендации для перевода](../../intro/translation-guidelines/01.md);
  * [Открытая лицензия](../../intro/open-license/01.md).
* Всем членам команды также необходимо знать о качествах хорошего перевода (см.: [Качества хорошего перевода](../../translate/guidelines-intro/01.md)).
* Команда также должна знать о том, где можно найти ответы (см.: [Поиск ответов на возникающие вопросы](../../intro/finding-answers/01.md)).

### Решения по переводу

В начале проекта команде переводчиков придётся принять несколько решений. В их числе следующие:

* [Выбор материала для перевода](../../translate/translation-difficulty/01.md). Какой материал переводить первым.
* [Выбор исходного текста](../../translate/translate-source-text/01.md). Выбор хорошего исходного текста.
* [Авторские права, лицензирование и исходный текст](../../translate/translate-source-licensing/01.md). При выборе исходного текста необходимо руководствоваться вопросом авторских прав.
* [Исходный текст и номер версии](../../translate/translate-source-version/01.md). Лучше всего переводить с самой последней версии исходного текста.
* [Алфавит/Орфография](../../translate/translate-alphabet/01.md). Во многих языках необходимо принимать решения относительно выбора алфавита.
* [Решения о создании письменности в вашем языке](../../translate/writing-decisions/01.md). Необходимо принять решение относительно письменного стиля, пунктуации, перевода имён, орфографии и прочего.

