
Некоторые образы из Библии, в которых части тела обозначали человеческие качества, подаются ниже в алфавитном порядке. Слово или выражение, написанное большими буквами, представляет идею. Само слово не обязательно появляется в каждом стихе, где есть этот образ, но представленная словом идея — обязательно.


#### РОГ ЖИВОТНОГО символизирует силу

> Бог – моя скала. В Нём я укрываюсь.
> Он – мой щит, рог моего спасения, моя твердыня, убежище моё,
> Он спасает меня от бед. (2 Царств 22:3 ULB)

«Рог моего спасения» – значит сильный, спасающий меня.

>Там я взращу рог Давида. (Псалом 131:17 ULB)

«Рог Давида» – это воинская сила царя Давида.

#### ПТИЦЫ символизируют людей, которые находятся в опасности и без защиты. 

Аналогия проводится потому, что некоторые птицы легко попадаются в сети:
>Мои враги непрерывно пытались уловить меня, как птичку, без причины. (Плач Иеремии 3:52 ULB)

>Спасайся, как серна из руки охотника,
>и как птица из руки птицелова. (Притчи 6:5 ULB)

Птицелов – это человек, который ловит птиц, а сети — это инструмент для ловли птиц.

>Мы избавились, как птица, из сети птицеловов;
>сеть расторгнута, и мы избавились. (Псалом 123:7 ULB)

#### ПЛОТОЯДНЫЕ ПТИЦЫ символизируют врагов, которые быстро нападают:

Аввакум и Осия сравнивали врагов, нападающих на Израиль, с орлом:
<blockquote> издалека приходят всадники их, прилетают, как орёл, бросающийся на добычу! (Аввакум 1:8 ULB) </blockquote>

>Орёл налетит на дом Яхве...
> Отверг Израиль доброе,
>и враг будет преследовать его. (Осия 8:1,3 ULB)

У Исаии Бог назвал одного чужеземного царя хищной птицей, потому что тот царь должен был внезапно прийти и напасть на врагов Израиля.
>Я вызвал из Востока хищную птицу — избранного Мной человека из далёкой страны (Исаия 46:11 ULB)

#### КРЫЛЬЯ ПТИЦЫ символизируют защиту. 

Аналогия проводится потому, что птицы простирают крылья над своими птенцами, защищая их от опасности:
>Храни меня как зеницу ока; в тени Твоих крыльев укрой меня
> от присутствия нечестивых, нападающих на меня, – от моих врагов, окружающих меня. (Псалом 16:8-9 ULB)

Ещё один пример крыльев, символизирующих защиту.
> Помилуй меня, Бог, помилуй меня,
> ведь я к Тебе прибегаю, пока не кончатся эти беды.
> Я остаюсь под Твоими крыльями, пока не кончится разрушение. (Псалом 56:2 ULB)

#### ОПАСНЫЕ ЖИВОТНЫЕ символизируют опасных людей

Давид в Псалмах говорил о своих врагах, как о львах.
>Моя жизнь – среди львов;
>я нахожусь среди тех, кто готов проглотить меня.
>Я среди людей, зубы которых – копья и стрелы,
>и язык которых – острый меч.
>Будь превознесён, о Бог, выше небес! (Псалом 56:5 ULB)

Пётр сравнивал дьявола с рыкающим львом.
>Трезвитесь, бодрствуйте. Ваш противник, дьявол, напоминает рыкающего льва, который ходит кругом и ищет, кого проглотить. (1 Петра 5:8 ULB)

В Евангелии от Матфея Иисус называл лжепророков волками из-за вреда, который они наносят людям своей ложью.
>Берегитесь лжепророков, которые приходят к вам в овечьей шкуре, но, на самом деле, они ненасытные волки. (Матфея 7:15, ULB)

В Евангелии от Матфея Иоанн Креститель называл религиозных руководителей ядовитыми змеями из-за вреда, который они наносят своими лжеучениями.
>Увидев многих фарисеев и саддукеев, идущих к нему креститься, он сказал им: «Вы, порождения ядовитых змей! Кто предупредил вас о том, чтобы вы бежали от будущего гнева?» (Матфея 3:7, ULB)

#### ОРЛЫ символизируют силу:

> Насыщает твою душу добром,
> чтобы юность твоя обновилась, подобно орлу. (Псалом 102:5 ULB)


<blockquote>Ведь Яхве говорит: «Вот, как орёл, налетит он и распрострёт крылья свои над Моавом» (Иеремия 48:40 ULB) </blockquote>


#### ОВЦЫ или СТАДО ОВЕЦ символизируют людей, которых нужно вести или которые находятся в опасности:

>Народ Мой был как погибшие овцы. Их пастухи сбили их с пути в горах; (Иеремия 50:6 ULB)

<blockquote>Он вёл Свой народ, как овцы, проводил их через пустыню, как стадо. (Псалом 77:52 ULB) </blockquote>

>Израиль – овцы, рассеянные и разогнанные львами. Сначала его объедал царь Ассирии,
>а потом Навуходоносор, царь Вавилона, сокрушил его кости. (Иеремия 50:17 ULB)


<blockquote>Смотрите, вот Я посылаю вас как овец среди волков, поэтому, будьте мудры, как змеи, и безвредны, как голуби. Стерегитесь людей! Они выдадут вас советам и будут бичевать вас в своих синагогах. (Матфея 10:16, ULB) </blockquote>

