
Ниже приведены примеры некоторых образов из сельского хозяйства, использованных в Библии. Слово, написанное большими буквами, представляет идею. Само слово не обязательно появляется в каждом стихе, где есть этот образ, но представленная словом идея – обязательно.

#### ЗЕМЛЕДЕЛЕЦ символизирует Бога, а ВИНОГРАДНИК – Божий избранный народ:

> У моего Возлюбленного был виноградник на очень плодородном холме.
> Он обнёс его оградой, очистил от камней, насадил в нём отборные виноградные лозы.
> Он построил башню посреди него и выкопал в нём точило.
> Он ждал, что виноградник даст виноград, но он дал дикие ягоды. (Исаия 5:1-2)

<blockquote> Ведь Небесное Царство подобно землевладельцу, который вышел рано утром, чтобы нанять работников в свой виноградник. (Матфея 20:1 ULB)</blockquote>

> Был один человек, владелец большой земли. Он насадил виноградник, обнёс его оградой, выкопал в нём точило, построил сторожевую башню и отдал его виноградарям. Затем он пошёл в другую страну. (Матфея 21:33 ULB)

#### ЗЕМЛЯ символизирует сердца людей (их внутреннее естество):

> Ведь Яхве так говорит каждому человеку в Иудее и Иерусалиме: «Пашите свою землю
> и не сейте среди тёрнов». (Иеремия 4:3 ULB)

<blockquote>Когда кто-нибудь слушает слово о Царстве, но не понимает его... Это семя, посеянное у дороги. Посеянное на каменистой земле — это человек, который слышит слово и сразу принимает его с радостью... Семя, посеянное среди терновников, — это человек, который слушает слово, но заботы этого мира и обманчивость богатств заглушают это слово... Семя, упавшее в добрую землю, — это человек, который слушает слово и понимает его. (Матфея 13:19-23 ULB)</blockquote>

> Распахивайте у себя целину,
> ведь уже время искать Яхве... (Осия 10:12 ULB)

#### СЕЯНИЕ символизирует действия или отношения, а ЖАТВА – суд или награду:

> Судя по тому, что я наблюдал, пашущие нечестие
> и сеющие зло – это же и пожинают. (Иов 4:8 ULB)

> Не обманывайтесь. Над Богом нельзя посмеяться. Что бы ни посадил человек, то он и пожнёт. Ведь кто сеет семя в свою греховную природу, тот пожнёт разрушение, а кто сеет семя в Духа, тот пожнёт от Него вечную жизнь. (Галатам 6:7-8 ULB)

#### МОЛОТЬБА и ОТСЕИВАНИЕ символизируют отделение злых от добрых:

Собрав урожай пшеницы и других зерновых, земледельцы приносят его на _гумно_ — плоское место с твёрдой землёй. Там они запрягают волов в тяжёлые повозки с колёсами или упряжки без колёс, чтобы они протащили их по зёрнам. Это _молотьба_ – отделение полезных зёрен от ненужных плевелов. Затем они берут большие вилы и _отсеивают_ обмолоченные зерна, подбрасывая их в воздух. Ветер уносит плевелы, а зёрна падают на гумно, где их собирают и используют для еды.  (Для помощи в переводе слов «молотить» и «отсеивать» см. страницы *молотьба* и *отсеивание* в [«Словах для перевода»](https://unfoldingword.org/en/?resource=translation-words))

> Я рассею их веялом у ворота земли. Я лишу их детей. Я погублю Мой народ, так как они не отвернутся от своих путей. (Иеремия 15:7 ULB)


<blockquote> Его лопата у Него в руке, и Он очистит Своё гумно и соберёт пшеницу в Свою житницу. А плевелы он сожжёт огнём неугасимым. (Луки 3:17 ULB)</blockquote>

#### ПРИВИВАНИЕ символизирует то, что Бог принимает язычников как Свой народ:

> Ведь если ты отсечён от дикой по природе маслины и, вопреки природе, привился к хорошей маслине, то тем более эти иудеи, как природные ветви, привьются к своей маслине. Я не хочу, чтобы вы, братья, оставались в неведении об этой тайне, – чтобы вы считали себя мудрыми. Эта тайна заключается в том, что частичное ожесточение произошло в Израиле до времени, пока войдёт полное число язычников. (Римлянам 11:24-25 ULB)

#### ДОЖДЬ символизирует Божьи дары, данные людям:

> ...Он придёт и дождём прольёт на вас правду. (Осия 10:12 ULB)

<blockquote>Земля, которая пьёт часто сходящий на неё дождь и производит растения, полезные тем, для которых и возделывается, — такая земля получает благословение от Бога. Но если она производит тернии и волчцы, то она негодна и близка к проклятию. Её конец – сожжение. (Евреям 6:7-8 ULB)</blockquote>


> Итак, будьте терпеливы, братья, до пришествия Господа. Вот земледелец ждёт драгоценного урожая от земли. Он терпеливо ждёт его, пока не получит ранний и поздний дождь. (Иакова 5:7 ULB)

