Ниже перечислены наиболее часто использующиеся в Библии [метонимии](../figs-metonymy/01.md) и [метафоры](../figs-metaphor/01.md). Слово, написанное заглавными буквами, обозначает Образ, передающий Идею. Образ может быть выражен и другими, синонимичными словами, но передаваемая Идея остаётся той же.

#### СВЕТ означает праведные поступки и мысли, а ТЬМА означает дурные поступки и нравственную испорченность

> Горе тем, **кто называет зло добром, а добро ‒ злом**, **кто считает тьму светом, а свет – тьмой**, кто считает горькое сладким, а сладкое — горьким! (Ис. 5:20 ULT)
> 
> Но если твой глаз **злой**, то и всё твоё тело **наполнено тьмой**. Итак, если свет, который в тебе, на самом деле **тьма**, то как велика эта **тьма**! (Мф. 6:23 ULT)

#### СВЕТ или СЛАДОСТЬ символизируют приятные чувства, а ТЬМА или ГОРЕЧЬ символизируют неприятные чувства.

> Поистине, **свет сладок**, и **приятно** глазам видеть солнце. (Еккл. 11:7 ULT)
> 
> Я человек, повидавший **горе** под жезлом гнева Яхве. Он увёл меня и ввёл во **тьму**, а не в свет. (Плач 3:1-2 ULT)

#### СВЕТ символизирует мудрость, а ТЬМА символизирует глупость

> Тогда я начал понимать, что **мудрость превосходнее глупости**, как **свет лучше тьмы**. (Еккл. 2:13 ULT)
> 
> Они **помрачённые в разуме**, отчуждённые от жизни Бога из-за пребывающего в них **невежества**, из-за **ожесточения сердца их**. (Еф. 4:18 ULT)
> 
> Потому что у Тебя источник жизни; **в Твоём свете мы увидим свет**. (Пс. 36:9 ULT)

#### ОГОНЬ или СВЕТИЛЬНИК символизируют жизнь

> Они говорят: “Отдай убийцу брата своего; мы убьём его за жизнь брата, которого он убил”. И они даже хотели истребить наследника. Так они погасят оставленный мной **горящий уголь**, и не оставят моему мужу ни имени, ни потомства на поверхности земли. (2Цар. 14:7b ULT)
> 
> Ты больше не выйдешь с нами на войну, чтобы не угас **светильник Израиля**. (2Цар. 21:17b ULT)
> 
> Я дам одно племя сыну Соломона, чтобы у Давида, Моего раба, всегда был **светильник** передо Мной в Иерусалиме. (3Цар. 11:36a ULT)
> 
> Но ради Давида его Бог Яхве дал ему **светильник** в Иерусалиме, поставив его сына после него, чтобы утвердить Иерусалим. (3Цар. 15:4 ULT)
> 
> Да, **свет** злого человека потухнет, и не останется **искры от огня его**. Померкнет **свет** в его шатре, и **светильник** его угаснет над ним. (Иов 18:5-6 ULT)
> 
> Ведь Ты даёшь **свет моему светильнику**. Яхве, мой Бог, **просвещает мою тьму**. (Пс. 18:28 ULT)
> 
> **Тлеющего фитиля** Он не погасит. (Ис. 42:3b ULT)

#### ТЕНЬ или ТЬМА символизируют смерть

> Но Ты нас сокрушил в земле шакалов и покрыл нас **тенью смерти**. (Пс. 44:19 ULT)

#### СВЕТ ЛИЦА символизирует улыбку (или милостивое отношение, доброе расположение)

> Яхве, подними на нас **свет Твоего лица**. (Пс. 4:6b ULT)
> 
> Ведь не своим мечом они завладели землей,  
> и не их рука спасла их,  
> но Твоя правая рука, и **свет Твоего лица**,  
> bпотому что Ты благоволил к ним. (Пс. 44:3 ULT)
> 
> они не отвергали **свет лица моего**. (Иов 29:24b ULT)
> 
> Яхве, они ходят в **свете Твоего лица**. (Пс. 89:15b ULT)

#### ОГОНЬ символизирует бурные чувства, в частности любовь или гнев

> Из-за умножения беззакония у многих **погаснет** любовь. (Мф. 24:12 ULT)
> 
> Большие воды не могут **потушить** любви. (Песн. 8:7a ULT)
> 
> Ведь **огонь загорелся в Моём гневе**, и он **жжёт** до шеола преисподнего. (Втор. 32:22a ULT)
> 
> Поэтому **гнев Яхве вспыхнул** на Израиля. (Ис. 3:8a ULT)
> 
> Когда Яхве услышал это, **Он рассердился**, и **Его огонь загорелся** на Иакова, и **Его гнев** поразил Израиля. (Пс. 78:21 ULT)

#### ШИРОКОЕ ПРОСТРАНСТВО символизирует безопасность и покой

> Они выступили против меня в день моего бедствия, но Яхве поддержал меня!
> Он вывел меня на **широкое место**; Он спас меня, потому что был доволен мной. (Пс. 18:18-19 ULT)
> 
> Ты **расширяешь шаг мой** подо мной,
> и мои ноги не спотыкаются. (2Цар. 22:37 ULT)
>
> Ты посадил людей на нашу голову.
> Мы прошли через огонь и воду,
> и Ты вывел нас на **пространное место**. (Пс. 66:12 ULT)

#### ТЕСНОТА символизирует опасность или трудности

> Ответь мне, когда я взываю, Бог моей праведности! 
> Дай мне простор **в тесноте**.
> Помилуй меня и услышь мою молитву. (Пс. 4:1 ULT)
> 
> Ведь блудница — глубокая яма,
> и развратная женщина ‒ **тесный колодец**. (Притч. 23:27 ULT)

#### ВОДА или ЖИДКОСТЬ символизируют моральное качество (эмоцию, отношение, дух, жизнь)

> Яхве сломил моих врагов моей рукой, как **прорыв воды**. (2Цар. 5:20 ULT)
> 
> Он окончательно уничтожит Его врагов всепотопляющим **наводнением**. (Наум. 1:8a ULT)
> 
> Я **льюсь, как вода**. (Пс. 22:14a ULT)
> 
> И будет после того: Я **изолью** Мой Дух на всякую плоть. (Иоил. 2:28a ULT)
> 
> Потому что велик гнев Яхве, **излитый** на нас. (2Пар. 34:21b ULT)

#### НАВОДНЕНИЕ символизирует несчастье

> Я вошёл в **глубокие воды**, и **быстрое течение их** увлекает меня. (Пс. 69:2b ULT)
> 
> Не дай **водным потокам** увлечь меня. (Пс. 69:15a ULT)
> 
> Протяни Свою руку с высоты, избавь меня и спаси от **многих вод**, от рук этих чужеземцев. (Пс. 144:7 ULT)

#### РОДНИК или ИСТОЧНИК ВОДЫ символизирует источник чего-либо

> Страх Яхве ‒ **источник жизни**. (Притч. 14:27a ULT)
> 
> Потому что у Тебя **источник жизни**; в Твоём свете мы увидим свет. (Пс. 36:9 ULT)

#### ЖИДКОСТЬ символизирует речь

> Сварливая жена – постоянное **капание воды**. (Притч. 19:13b ULT)
> 
> губы его – лилии, **источают текущую мирру**. (Песн. 5:13b ULT)
> 
> Мои вздохи **льются, как вода**. (Иов 3:24b ULT)
> 
> Слова уст человека – **глубокие воды**; **источник мудрости** – струящийся поток. (Притч. 18:4 ULT)

#### СКАЛА символизирует защиту

> Кто **скала**, кроме нашего Бога? (Пс. 18:31b ULT)
> 
> Яхве – **моя скала** и мой искупитель. (Пс. 19:14b ULT)
