Обычно говорящий, указывая на себя, использует местоимение “я”, а чтобы указать на человека, с которым он разговаривает, он использует местоимение “ты”. Иногда в Библии говорящий называет себя или человека, с которым он разговаривает, другими местоимениями или фразами, отличающимися от “я” и “ты”.

### Описание

* Первое лицо используется тогда, когда человек говорит о себе или о группе с которой он себя отождествляет. В русском языке для этого используются местоимения “я” и “мы” (а также: мне, меня, моё; нам, нас, наше и так далее)
* Второе лицо используется тогда, когда человек говорит о людях, к которым он непосредственно обращается. В русском языке используются местоимения “ты” и “вы” (а также: твоё, тебя, ваше, вас, вами, вашего и пр.).
* Третье лицо используется тогда, когда человек говорит о ком-то ещё (а не о себе и не о своём собеседнике). В русском языке для этого используются местоимения “он”, “она”, “оно” и “они” (а также: его, ему, её, ей, их, им и так далее.). Существительные с указательным местоимением (“этот человек” или “та женщина”) обычно тоже определяют третье лицо.

### В чём сложность для переводчика?

Иногда в Библии говорящий использует третье лицо, когда называет себя или человека, с которым он разговаривает. Читатели могут подумать, что говорящий имеет ввиду кого-то другого. Они могут не понять, что это на самом деле означает “я” или “ты”.

### Примеры из Библии

Иногда люди говорят о самих себе в третьем лице.

> Но Давид сказал Саулу: “**Твой раб** пас овец своего отца”. (1 Цар. 17:34 ULT)

Давид говорит о самом себе в третьем лице: “твой раб”. Он называет себя рабом Саула, чтобы показать смирение перед царём.

> И отвечал Яхве Иову из бури и сказал:  
> “Такая ли у тебя мышца, как **у Бога**? И можешь ли ты загреметь голосом, как **Он**?” (Иов 40:6, 9 ULT)

Бог говорит о Себе в третьем лице, используя существительное “Бог” и местоимение 3-го лица “Он”. Этим Он подчёркивает, что Он — Бог и что Ему принадлежит вся власть.

Иногда говорящий использует форму третьего лица вместо “ты” или “вы” по отношению к человеку или людям, к которым обращается.

> Авраам ответил ему и сказал: “Вот, я решился говорить моему Господину, хоть я прах и пепел!” (Быт. 18:27 ULT)

Авраам разговаривал с Господом, но вместо того, чтобы использовать форму 2-го лица (“я решился говорить к Тебе, Господь”), он говорит о Боге в третьем лице (“я решился говорить к моему Господину”). Такая форма обращения была выражением смирения перед Богом.

### Стратегии перевода

Если в вашем языке использование 3-го лица в значении 2-го или 1-го лица будет понятным и естественным, то вы можете его использовать. Однако если такое использование будет непонятным для читателей, вот что можно сделать:

(1) Добавьте к существительному соответствующее местоимение (1-го или 2-го лица).

(2) Просто замените местоимение 3-го лица или существительное на местоимение 1-го или 2-го лица.

### Примеры использования стратегий перевода

(1) Добавьте к существительному соответствующее местоимение (1-го или 2-го лица).

> Но Давид сказал Саулу: “**Твой раб** пас овец своего отца”. (1Цар. 17:34)
> 
> > Но Давид сказал Саулу: “**Я, твой раб**, пас овец своего отца”.

(2) Просто замените местоимение 3-го лица или существительное на местоимение 1-го или 2-го лица.

> И отвечал Яхве Иову из бури и сказал: “Такая ли у тебя мышца, как **у Бога**? И можешь ли ты загреметь голосом, как **Он**?” (Иов 40:6, 9 ULT)
> 
> > И отвечал Яхве Иову из бури и сказал: “Такая ли у тебя мышца, как **у Меня**? И можешь ли ты загреметь голосом, как **Я**?”