

### Описание

В разных языках, в том числе и в английском, существуют различные способы употребления слов «пойти» и «прийти». К примеру, если речь идёт о человеке, который подозвал вас к себе, то в английском мы скажем: I'm coming (Я прихожу), а в испанском - I'm going (Я иду). Вам следует переводить слова «пойти» и «прийти» (а также «take» - отнести и «bring» - принести) так, чтобы читателю было понятно, в каком направлении идут люди.

### Давайте рассмотрим это как элемент перевода

В разных языках существуют различные способы употребления слов «пойти» и «прийти», а также «отнести» и «принести». К примеру, если речь идёт о человеке, который подозвал вас к себе, то в английском мы скажем: I'm coming (Я прихожу), а в испанском - I'm going (Я иду). Если слова «пойти» и «прийти», «отнести» и «принести» не переводятся естественно в вашем языке, ваши читатели могут не понять, в каком направлении идут люди.

### Примеры из Библии

>Яхве сказал Ною: «<u>Иди</u> ты и весь твой дом в ковчег» (Бытие 7:1 ULB)

В некоторых языках будет звучать так, будто бы Сам Бог вошёл в ковчег («Идём, зайдём в ковчег» - прим. пер.)

>Но ты будешь свободен от клятвы, если <u>придёшь</u> к моим родственникам, и они не отдадут её тебе. Тогда ты будешь свободен от своей клятвы мне. (Бытие 24:41 ULB)

Авраам беседовал со своим слугой. Его родственники жили в далёкой стране, и патриарх хотел, чтобы его слуга отправился туда.

>Когда ты <u>придёшь</u> в землю, которую Яхве, Бог твой, даст тебе во владение, и станешь в ней жить... (Второзаконие 17:14 ULB)

Моисей и народ были в пустыне. Они ещё не вошли в ту землю, которую давал им Бог. В некоторых языках лучше сказать «Когда ты <u>пойдёшь</u> в землю...»

>Иосиф и Мария <u>принесли</u> Его в иерусалимский храм, чтобы представить Его Господу. (Луки 1:22 ULB)

В некоторых языках может быть лучше сказать, что Иосиф и Мария <u>взяли</u> или <u>отнесли</u> Иисуса в храм.

>Вот подошёл человек по имени Иаир – один из начальников синагоги. Иаир склонился к ногам Иисуса, умоляя Его <u>прийти</u> к нему в дом. (Луки 8:41 ULB)

Человек не находился в доме, когда обращался к Иисусу. Он хотел, чтобы Иисус пошёл с ним к нему в дом.

>Некоторое время спустя его жена Елисавета забеременела, но она пять месяцев не выходила к людям. (Луки 1:24 UDB)

В некоторых языках может быть лучше сказать, что Елисавета не <u>приходила</u> к людям.

### Стратегии перевода

Если слово, использующееся в английской версии ULB, звучит естественно и передаёт верное значение в вашем языке, тогда вы можете его употребить. Если же нет, то существует другой вариант:

1. Используйте слова «пойти» и «прийти», «отнести» и «принести» так, чтобы в вашем языке они звучали естественно.
1. Употребите другое слово, которое передаст правильное значение.

### Примеры использования стратегий перевода

1. Используйте слова «пойти» и «прийти», «отнести» и «принести» так, чтобы в вашем языке они звучали естественно:

  * **Но ты будешь свободен от клятвы, если <u>придёшь</u> к моим родственникам, и они не отдадут её тебе.** (Бытие 24:41 ULB)
      * Но ты будешь свободен от клятвы, если <u>пойдёшь</u> к моим родственникам, и они не отдадут её тебе.

  * **Некоторое время спустя его жена Елисавета забеременела, но она пять месяцев не <u>выходила</u> к людям.** (Луки 1:24 UDB)
      * Некоторое время спустя его жена Елисавета забеременела, но она пять месяцев не <u>приходила</u> к людям.

1. Употребите другое слово, которое передаст правильное значение:

  * **Когда ты <u>придёшь</u> в землю, которую Яхве, Бог твой, даст тебе во владение, и станешь в ней жить...** (Второзаконие 17:14 ULB)
      * «Когда ты <u>прибудешь</u> в землю, которую Яхве, Бог твой, даст тебе во владение, и станешь в ней жить...»

  * **Яхве сказал Ною: «<u>Иди</u> ты и весь твой дом в ковчег...»** (Бытие 7:1 ULB)
      * «Бог сказал Ною: "<u>Войди</u> ты и весь твой дом в ковчег..."»

  * **Некоторое время спустя его жена Елисавета забеременела, но она пять месяцев не <u>выходила</u> к людям.** (Луки 1:24 UDB)
      * Некоторое время спустя его жена Елисавета забеременела, но она пять месяцев не <u>показывалась</u> людям.

