
### Описание

Ирония – речевая фигура, состоящая в употреблении слова или выражения не в буквальном, а в обратном смысле с целью насмешки. Говорящий может повторить кем-то сказанные слова так, чтобы слушатель понял, что говорящий не согласен с предметом обсуждения. Люди употребляют иронию, чтобы подчеркнуть, насколько что-то отличается от своего идеала, или насколько верования других людей глупы. Ирония часто содержит в себе юмор:

>«Иисус ответил им: "Людям с хорошим здоровьем не нужен врач, врач нужен тем, кто болен. Я не пришёл для того, чтобы призвать к покаянию праведников, но призвать грешников к покаянию".» (Луки 5:31-32, ULB)

Когда Иисус говорил о «праведных людях», Он не имел в виду истинных праведников. Он имел в виду тех, кто считал себя праведниками и критиковал Его за доброе отношение к грешникам. С помощью иронии Иисус говорил, что они неправы, потому что не желают каяться и считают себя лучше остальных.

#### Давайте посмотрим на это как на элемент перевода

* Если читатель не знает, что говорящий использует иронию, он подумает, что говорящий действительно верит в то, что произносит сам. Читатель должен понять, что говорящий иронизирует.

### Примеры из Библии

><u>Хорошо вы отменяете Божью заповедь</u>, чтобы соблюсти своё предание! (Марка 7:9 ULB)

Здесь Иисус хвалит фарисеев за явно неправильный поступок. С помощью иронии Он выражает противоположность похвалы. Он говорит, что фарисеи, гордящиеся своим соблюдением заповедей, настолько далеки от Бога, что даже не осознают, что ни своим преданием на самом деле нарушают Божьи заповеди. С помощью иронии Иисус более ярко описывает грех фарисеев.

>«Представьте своё дело», - говорит Яхве; «Представьте свои самые веские аргументы в пользу своих идолов», - говорит Царь Иакова. «<u>Пусть они предоставят нам свои собственные аргументы; пусть они предстанут и провозгласят нам то, что должно произойти, чтобы мы хорошо узнали обо всём. Пусть они расскажут нам о ранних предсказаниях, чтобы мы могли поразмышлять над ними и узнать, как они были исполнены</u>». (Исаия 41:21-22, ULB)

Люди покланялись идолам так, будто бы те имели знание и силу, и Бог выражает Свой гнев по этому поводу. Он употребляет иронию и бросает вызов идолам, чтобы они сказали, что произойдёт в будущем. Бог знает, что идолы не могут говорить, но насмехается над ними и обличает людей в идолопоклонстве.

>«Знаешь ли ты, как сопроводить свет и тьму к тому месту, откуда они?
>Знаешь ли ты найти путь к их жилищу?
><u>Конечно, ты знаешь – ты ведь тогда и родился;</u>
><u>число твоих дней так велико!</u>» (Иов 38:20, 21 ULB)

Иов считал себя мудрым. Бог использует иронию, чтобы показать, что Иов ошибается. Мы понимаем, что Иов не сможет ответить на Божьи вопросы о сотворении света, потому что в то время он ещё не родился.

>Вы уже пресытились! Вы уже обогатились! Вы стали царствовать, причём без нас. (1 Коринфянам 4:8 ULB)

Коринфяне считали себя очень мудрыми, самодостаточными, не нуждающимися в наставлении Апостола Павла. Павел использовал иронию, как бы соглашаясь с ними, чтобы показать, как гордо они вели себя и как далеко от мудрости были они в действительности.

### Стратегии перевода

Если ирония будет понята в вашем языке должным образом, переведите её такой, какая она есть. Если же нет, то существует другой вариант:

1. Переведите её так, чтобы было понятно, что говорящий имеет в виду чьи-то убеждения.
1. Переведите актуальное, подлинное значение иронии. Настоящее значение иронии <u>не</u> заключено в словах говорящего, но оно находится гораздо глубже буквального значения.

### Примеры использования стратегий перевода

1. Переведите её так, чтобы было понятно, что говорящий имеет в виду чьи-то убеждения:

* **<u>Хорошо вы отменяете Божью заповедь</u>, чтобы соблюсти своё предание!** (Марка 7:9 ULB)
  * <u>Вы думаете, что поступаете хорошо, отвергая Божьи заповеди</u>, чтобы соблюсти ваше предание!
  * <u>Вы так себя ведёте, как будто хорошо отвергать Божьи заповеди</u>, чтобы соблюсти ваше предание!

* **Я пришёл не для того, чтобы призвать к покаянию <u>праведных людей</u>, но призвать к покаянию грешников.** (Луки 5:32 ULB)
  * Я пришёл не для того, чтобы призвать к покаянию <u>тех, кто считает себя праведником</u>, но призвать к покаянию грешников.

1. Переведите актуальное, подлинное значение иронии:

* **<u>Хорошо вы отменяете Божью заповедь</u>, чтобы соблюсти своё предание!** (Марка 7:9 ULB)
  * <u>Вы поступаете ужасно, отвергая Божью заповедь</u>, чтобы соблюсти своё предание!

* **«Представьте своё дело», - говорит Яхве; «Представьте свои самые веские аргументы в пользу своих идолов», - говорит Царь Иакова. <u>«Пусть они предоставят нам свои собственные аргументы; пусть они предстанут и провозгласят нам то, что должно произойти</u>, чтобы мы хорошо узнали обо всём. <u>Пусть они расскажут нам о ранних предсказаниях, чтобы мы могли поразмышлять над ними и узнать, как они были исполнены</u>».**  (Исаия 41:21-22 ULB)
  * «Представьте своё дело», - говорит Господь Бог. «Представьте свои самые веские аргументы в пользу своих идолов», - говорит Царь Иакова. Ваши идолы <u>не могут предоставить нам свои собственные аргументы или предстать и провозгласить нам то, что должно произойти</u>, чтобы мы хорошо узнали обо всём. Мы не можем их слышать, ведь <u>они не умеют говорить</u> и не могут рассказать нам о ранних предсказаниях, и поэтому мы не можем поразмышлять над ними и узнать, как они были исполнены.

* **Можешь ли ты сопроводить свет и тьму к тому месту, откуда они?**

**Можешь ли ты найти путь к их жилищу?**
**<u>Конечно, ты знаешь – ты ведь тогда и родился;</u>**
**<u>число твоих дней так велико!</u>** (Иов 38:20, 21 ULB)

* Можешь ли ты сопроводить свет и тьму к тому месту, откуда они? Можешь ли ты найти путь к их жилищу? <u>Ты поступаешь так, будто бы знаешь, как были сотворены свет и тьма – будто бы ты там был; будто бы ты древний как само творение</u>!

