### Определение

Меризм ‒ речевая фигура, с помощью которой человек говорит о чём-либо, упоминая две крайние стороны этого. Говоря о крайних сторонах, человек также подразумевает всё, что находится между этими сторонами.

> «Я – **Альфа и Омега**», – говорит Господь Бог, – Который есть, и был, и грядёт, Всемогущий» (Откр. 1:8 ULT)
> 
> Я – **Альфа и Омега**, **первый и последний**, **начало и конец**. (Откр. 22:13 ULT)

**Альфа и Омега** – это первая и последняя буквы греческого алфавита. Это меризм, означающий «всё, от начала до конца», то есть «вечность».

> ... Славлю Тебя, Отец, Господь **неба и земли…** (Мф. 11:25 ULT)

**Небо и земля** – это меризм, включающий всё существующее.

#### В чём сложность для переводчика

В некоторых языках меризм не используется, и читатели могут подумать, что эта фраза относится только к двум упомянутым предметам или явлениям. Читатели могут не понять, что кроме этих двух, которые упомянуты, речь идёт также и обо всём, что между ними.

### Примеры из Библии

> **От восхода солнца до заката** имя Яхве должно прославляться. (Пс. 113:3 ULT)

Выделенная фраза является меризмом, потому что в ней говорится о востоке (где восходит солнце) и западе (где солнце садится) и обо всём, что между ними. Фраза «от восхода солнца до заката» означает «всюду, везде».

> Он благословит тех, кто Его почитает, **молодых и старых**. (Пс. 115:13)

Выделенная фраза является меризмом, так как в ней говорится о старых и молодых и обо всех, кто находится среди них. Фраза «молодые и старые» означает «все люди, каждый человек».

### Стратегии перевода

Если меризм естественен и передаёт верное значение в вашем языке, то вы можете использовать его. Если же нет, то существуют другие варианты:

(1) Укажите, что означает меризм, не упоминая его частей. 

(2) Укажите, что означает меризм, включая его части.

### Примеры использования стратегий перевода

(1) Укажите, что означает меризм, не упоминая его частей:

> Славлю Тебя, Отец, Господь **неба и земли**. (Мф. 11:25 ULT)
> > Славлю Тебя, Отец, Господь **всего**.

> **От восхода солнца до заката** имя Яхве должно прославляться. (Пс. 113:3 ULT)
> > **Повсюду** люди должны славить имя Яхве.

(2) Укажите, что означает меризм, включая его части:

> Славлю Тебя, Отец, Господь **неба и земли**… (Мф. 11:25 ULT)
> > Славлю Тебя, Отец, Господь **всего: и того, что на небе, и того, что на земле**.

> Он благословит тех, кто Его почитает, **молодых и старых**. (Пс. 115:13 ULT)
> > Он благословит **всех** тех, кто почитает Его, будь они **молоды или стары**.