### Описание

Синекдоха – это стилистический приём, состоящий в том, что название части целого переносится на целое: 1) часть служит для обозначения целого; 2) целое служит обозначением отдельной части:

> **Моя душа** восхваляет Господа. (Лк. 1:46 ULT)

Мария была счастлива, видя Божьи дела, поэтому она говорила о себе как о «душе» — той части, в которой есть эмоции.

> **Фарисеи** сказали Ему: «Смотри, почему они делают в субботу то, что противозаконно...?» (Мк. 2:24 ULT)

Фарисеи, которые стояли там, не все сказали одни и те же слова одновременно. Напротив, скорее всего эти слова сказал один человек, который представлял собой всю группу.

#### В чём сложность для переводчика

* Некоторые читатели могут понимать слова буквально.
* Некоторые читатели могут понимать, что не стоит принимать эти слова буквально, но они могут не понимать, каково их значение.

### Примеры из Библии

> И оглянулся я на все дела мои, которые сделали **руки мои**. (Еккл. 2:11 ULT)

«Мои руки» — это синекдоха, обозначающая человека в целом, потому что очевидно, что при этом участвовали и ноги, и разум, и остальная часть тела. Руки выбраны для обозначения человека, т.к. они непосредственно участвуют в работе.

### Стратегии перевода

Если в вашем языке синекдоха звучит естественно и передаёт правильное значение, вы можете её использовать. Если же нет, то существует другой вариант:

(1) Чётко обозначьте, что именно подразумевается в синекдохе.

### Примеры использования стратегий перевода

(1) Чётко обозначьте, что именно подразумевается в синекдохе:

> **Моя душа** восхваляет Господа. (Лк. 1:46 ULT)
>
> > **Я** восхваляю Господа.
>
> ...**Фарисеи** сказали Ему (Мк. 2:24 ULT)
>
> > ...**Один из фарисеев** сказал Ему...
>
> ...И оглянулся я на все дела мои, которые сделали **руки мои**... (Еккл. 2:11 ULT)
>
> > И оглянулся я на все дела мои, которые **я** совершил.