
### Квалификация переводчика или команды переводчиков

Лидеры церковной работы, которые будут привлечены к переводу, должны рассмотреть следующие вопросы при выборе людей для команды переводчиков. Эти вопросы помогут церкви и руководителям общины выяснить, смогут ли избранные ими люди осуществлять качественный перевод Библии или «Историй открытой Библии».

1. Хорошо ли переводчик владеет родным языком? Очень важно, чтобы он мог свободно владеть языком, на который будет переводиться текст.

  * Умеет ли член команды хорошо читать и писать на языке перевода?
  * Жил ли переводчик в конкретной языковой среде большую часть своей жизни? Тем, кто не жил в ней в течение длительного времени, будет трудно сделать перевод благозвучным.
  * Уважают ли переводчика другие люди за его умение владеть родной речью?
  * Сколько ему лет? Какое у него языковое прошлое? Очень полезно включить в команду людей разного возраста из различных языковых областей, потому что каждый их них сможет по-своему использовать язык. Они должны будут находить общее решение относительно способа выражения какого-либо высказывания для того, чтобы оно звучало должным образом.

1. Насколько хорошо переводчик понимает иностранный язык?

  * Какое у него образование? Как он приобрёл знание иностранного языка?
  * Признаёт ли христианская община факт, что у данного человека имеются навыки владения иностранным языком и образование, достаточное для использования «Примечаний» и других экзегетических материалов?
  * Может ли переводчик свободно и осознанно читать и писать на иностранном языке?

1. Имеет ли переводчик уважение со стороны общины как последователь Христа? Он должен быть смиренным, способным выслушать предложения или исправления от других людей, заинтересованных в его (её) переводческой деятельности. Этот человек должен всегда стремиться получать новые знания от окружающих.

  * Как долго он является христианином, какая у него репутация в христианской общине?
  * Как этот человек проявляет своё ученическое посвящение Христу? Перевод Библии труден, потребуется много исправлений, поэтому нужна посвящённость работе.

После того, как переводчик проработает определённое время, переводческий комитет должен будет убедиться, что работа выполняется хорошо. Комитет может задать такой вопрос:

  * Отвечает ли перевод требованиям сотрудников и руководителей поместной церкви? (Насколько охотно переводчик сотрудничает с окружающими в процессе проверки и редактирования текста?)

