
### Описание

Иногда вам может быть не известно значение какого-то слова в ULB. Тогда в комментариях будет дано определение или описание слова/фразы так, что вы сможете понять, о чём идёт речь.

### Примеры примечаний

Простое определение слова или фразы даётся без кавычек и не оформлено как предложение. Рассмотрим примеры:
>«Они как дети, играющие на рыночной площади, которые сидят и зовут друг друга, говоря: "Мы играли для вас на <u>свирели</u>..."» (Матфея 11:16-17, ULB)

* **рыночная площадь** — это открытое пространство, где собираются люди для того, чтобы продать свои товары;
* **свирель** — продолговатый полый музыкальный инструмент, из которого извлекают звуки, вдувая воздух в один из его концов.

>Люди, одевающиеся в богатую одежду и живущие в роскоши, находятся в <u>царском дворце</u> (Луки 7:25 ULB)

* **царский дворец** — большой дорогой дом, в котором живёт царь.

### Принципы перевода

* Старайтесь использовать слова из своего языка.
* Сохраняйте предложения короткими.
* Точно передавайте Божьи заповеди и исторические факты.

### Стратегии перевода

См. тему [«Перевод неизвестных понятий»](../translate-unknown/01.md), чтобы получить больше информации о том, как переводить слова и фразы, не известные в вашем языке.