
### Описание

Речевая фигура — это небуквальное высказывание о чём-либо. То есть значение речевой фигуры не совпадает со значением входящих в неё слов. Есть очень много видов речевых фигур.

В «Примечаниях по переводу» даны объяснения их значений в конкретном отрывке. Иногда приводится альтернативный перевод. Он обозначен аббревиатурой АП. Также имеется ссылка на страницу из «Академии перевода», где даётся дополнительная информация и предлагаются стратегии перевода для конкретной речевой фигуры.

Чтобы перевести речевую фигуру, вам нужно знать её вид и значение в исходном языке. Вы можете найти в своём языке конструкцию с аналогичным значением или передать её значение буквально.

### Примеры примечаний

> Многие придут <u>под Моим именем</u> и скажут: «Я — это Он», — и многих введут в заблуждение. (Марка 13:6, ULB)

* **под Моим именем** Возможные значения: 1) АП: «заявляя о Моей власти» или 2) «заявляя, что их послал Бог». (См.: [«Метонимия»](../figs-metonymy/01.md) и [«Идиома»](../figs-idiom/01.md))

Речевая фигура в этом отрывке называется метонимией. Фраза «под Моим именем» относится не к имени говорящего (Иисуса), но к Его личности и власти. Метонимия объясняется в комментариях, и здесь же дан её альтернативный перевод. Также приводится ссылка на страницу «Академии перевода», где говорится о том, что такое метонимия. Нажмите на неё, чтобы узнать об этой речевой фигуре и основных стратегиях её перевода. Так как эта фраза также является общей идиомой, в примечании приводится ссылка на страницу «Академии перевода», где объясняются идиомы.

> <u>Вы, порождения ядовитых змей</u>! Кто предупредил вас о том, чтобы вы бежали от приходящего гнева?» (Луки 3:7 ULB)

* **Вы, порождения ядовитых змей** В этой метафоре Иоанн сравнивает толпу с ядовитыми змеями, которые смертельно опасны для человека. Змеи символизируют зло. Альтернативный перевод: «Вы, злые ядовитые змеи» или «Люди должны сторониться вас, как они удаляются от ядовитых змей» (См.: [«Метафора»](../figs-metaphor/01.md))

Речевая фигура, приведённая в данном отрывке, называется метафорой. В примечаниях объясняется её значение и даётся альтернативный перевод. Также приводится ссылка «Академии перевода» о метафоре. Нажмите на неё, и вы узнаете о том, что такое метафора и какие основные стратегии существуют для её перевода.