
### Уровни значения

Для создания качественного перевода требуется, чтобы значение в целевом языке соответствовало значению в исходном языке.

В Библии существует много разных уровней значения, а именно:

* Значение слов
* Значение фраз
* Значение предложений
* Значение абзацев
* Значение глав
* Значение книг

### Значение содержится в словах

Мы привыкли к мысли, что значение текста — в его словах. Но это значение определяется контекстом, в котором находится данное слово. То есть значение отдельных слов определяется более высоким уровнем — фразами, предложениями и абзацами. Например, слово «давать», в зависимости от контекста, может иметь следующие оттенки значения:

* дарить (подарок)
* дать (трещину)
* сдаваться (врагам)
* оставить (должность)
* предавать (друга)
* снабжать (пищей)
* и т. п.

### Построение более широкого значения

Переводчик должен определить значение каждого слова в контексте, а затем воспроизвести это значение в своём переводе. Из этих слов составляются фразы, предложения, абзацы и т.д. Вы должны убедиться в том, что слова формируют друг с другом нужные фразы, предложения, абзацы и т.д., и что значение текста сохраняется на всех уровнях.