
### Что содержится в «Руководстве по переводу»?

В настоящем руководстве объясняется теория перевода и говорится о том, как создать качественный перевод на других языках (ДЯ). Некоторые принципы перевода в данном руководстве также относятся и к переводу на ключевые языки. Для конкретной информации о том, как переводить инструменты для перевода на ключевые языки см. «Руководство к ключевым языкам». Перед началом переводческого проекта будет очень полезно изучить большую часть данных материалов. Некоторые из них будут нужны только для кратковременного изучения.


Важные вопросы, поднимаемые в «Руководстве по переводу» следующие:

* [Качества хорошего перевода](../guidelines-intro/01.md) (даётся определение хорошему переводу);
* [Процесс перевода](../translate-process/01.md) (дан ответ на вопрос: «Как создать хороший перевод?»);
* [Отбор команды переводчиков](../choose-team/01.md) (рассматриваются проблемы, которые нужно решить до начала работы с проектом);
* [Выбор материала для перевода](../translation-difficulty/01.md) (принятие решения о том, что переводить).

