### Текст на языке оригинала является наиболее точным

**Описание**. Язык оригинала – это язык, на котором была написана Библия. Новый Завет был написан на греческом языке. Ветхий Завет был написан на еврейском языке (хотя некоторые
части книги Даниила и книги Ездры были написаны на арамейском). Всегда лучше переводить
с языка оригинала, так как, так как в таком случае перевод получится наиболее точным. 

Исходный язык  – это язык, с которого делается перевод. Если переводчик переводит Библию с
языка оригинала (то есть с еврейского или греческого), то язык оригинала и исходный язык – это одно и то же. Однако для того, чтобы переводить Библию с языка оригинала, нужно в течение долгого времени изучать греческий и еврейский. Поэтому большинство переводчиков переводят Библию не с языка оригинала, а используют в качестве исходного текста переводы Библии на один из современных языков, который они хорошо знают (английский, русский или др.).
  
Если бы переводите Библию не с оригинального текста, а с одного из современных языков, очень полезно уточнять у знатоков греческого и еврейского, насколько точно ваш перевод передаёт значение оригинального текста Библии. Также полезно обращаться к вспомогательным материалам, которые были составлены знатоками оригинального текста Библии – комментариям, словарям и справочникам (например, «Примечания по переводу» в «Раскрывающемся Слове», определения «Слов для перевода» и «Вопросы к переводу Библии» с их ответами).

### Текст на языке-посреднике может быть неточным

Если переводчик не понимает языка, на котором был написан оригинальный текст Библии, он использует язык-посредник (перевод Библии на язык, который он хорошо знает). И хотя переводчики стараются переводить Библию как можно более точно, это все-таки перевод, то есть он несколько отстоит от оригинала. Иногда случается так, что текст, с которым работает переводчик, был переведён не с оригинала, а с другого перевода, и это ещё более отдаляет его от первоисточника.

Рассмотрите пример ниже. Переводчик использует текст Нового Завета (НЗ) на языке суахили как исходный текст для перевода на другой язык. Однако текст на языке суахили, который он использует, переводился не с греческого (оригинального текста НЗ), а с английского. Таким образом весьма вероятно, что значение текста в этой цепочке переводов изменилось трижды: сначала при переводе с греческого на английский, затем с английского на суахили, и затем с суахили на другой язык.

![Схема цепоски перевода](https://cdn.door43.org/ta/jpg/ol2sl2sl2tl_small_600-174.png)

Единственный способ убедиться в точности перевода — это сравнить новый перевод с текстом на языке оригинала. Если это невозможно, используйте в качестве исходного текста перевод ULB и другие переводы, сделанные с оригинального библейского текста.