
### Факторы, на которые нужно обращать внимание при выборе исходного текста

Существует ряд факторов, которые нужно рассмотреть перед выбором исходного текста:

* **[Исповедание веры](../../intro/statement-of-faith/01.md)**. Согласуется ли текст с «Исповеданием веры»?
* **[Рекомендации для перевода](../../intro/translation-guidelines/01.md)**. Согласуется ли текст с «Указаниями по переводу»?
* **Язык**. Является ли язык текста тем языком, который хорошо понимается переводчиками и редакторами?
* **[Авторские права, лицензирование и исходный текст](../translate-source-licensing/01.md)**. Реализуется ли текст под лицензией, которая предоставляет большую степень узаконенной свободы?
* **[Исходный текст и номер версии](../translate-source-version/01.md)**. Является ли текст самой последней, обновлённой версией?
* **[Исконный и исходный языки](../translate-original/01.md)**. Понятны ли команде переводчиков различия, существующие между исходным и исконным языком?
* **[Рукописи оригинала](../translate-manuscripts/01.md)**. Понимает ли команда переводчиков всё, что связано с текстами оригинала и [разновидностями текста](../translate-textvariants/01.md)?

Очень важно, чтобы руководители церквей в определённой языковой среде пришли к согласию относительно качества исходного текста. «Истории открытой Библии» доступны на многих исходных языках на сайте http://ufw.io/stories/. Здесь также есть переводы Библии, которые могут быть использованы как исходные тексты на английском языке, а скоро и на других языках.