
### Описание

В концовке истории может даваться информация разного рода. Часто там даётся фоновая информация. Эта фоновая информация отличается от действий, составляющих основную часть истории. Многие книги Библии состоят из небольших историй, которые вместе образуют одну большую историю книги. Например, история рождения Иисуса — это небольшая история внутри большой истории Евангелия от Луки. Каждая из этих историй, независимо от того, большая она или маленькая, может содержать фоновую информацию в конце.

#### Различные цели информации в концовке истории

*   Подытожить историю.
*   Прокомментировать то, что произошло в истории.
*   Связать меньшую историю с большей, частью которой она является.
*   Рассказать читателю, что произошло с конкретным персонажем после окончания основной части истории.
*   Рассказать о действии, которое продолжается после окончания основной части истории.
*   Рассказать, что произошло после истории в результате событий, которые произошли в самой истории.

#### В чём сложность для переводчика?

Информация такого рода в разных языках передаётся по-разному. Если вы (переводчик) не делаете этого по правилам своего языка, то читатели могут не знать:

* что эта информация является окончанием истории;
* в чём состоит цель данной информации;
* какое отношение данная информация имеет к истории.

#### Принципы перевода

*   Переводите каждый вид информации в концовке истории так, как он выражается в вашем языке.
*   Переводите его так, чтобы люди поняли, как он относится к истории, частью которой он является.
*   Если возможно, переведите концовку истории так, чтобы людям было ясно, что данная история заканчивается и начинается следующая.

### Примеры из Библии

1. Подытожить историю

Затем пусть плывут остальные, кто на досках, кто на чём-то от корабля. **Таким образом, оказалось, что все спаслись на землю.**

1. Прокомментировать то, что произошло в истории

> Многие, занимавшиеся магическими искусством, собрали книги свои и сожгли их перед всеми. Когда они посчитали их цену, то их оказалось на пятьдесят тысяч кусков серебра. **Так слово Господа широко распространялось с силой.** (Деян. 19:19-20 ULT)

1. Рассказать читателю, что произошло с конкретным персонажем после окончания основной части истории

> Мария сказала: «Моя душа прославляет Господа, и дух мой возрадовался в Боге, моём Спасителе...» **Мария оставалась с Елисаветой около трёх месяцев, и потом возвратилась к себе домой.** (Лк. 1:46-47,56 ULT)

1. Рассказать о действии, которое продолжается после окончания основной части истории

> Все слышавшие это удивлялись тому, что рассказывали им пастухи. **А Мария размышляла обо всех этих словах, храня их в своём сердце.** (Лк. 2:18-19 ULT)

1. Рассказать, что произошло после истории в результате событий, которые произошли в самой истории:

> «Горе вам, учителям иудейского закона, что вы забрали ключ знания; вы сами не вошли, и входящим воспрепятствовали». **Когда Иисус ушёл оттуда, книжники и фарисеи сильно противостали Ему и спорили с Ним о многом, пытаясь Его уловить Его же словами.** (Лк. 11:52-54 ULT)
