

### Описание

Притчей называется короткое изречение, в котором содержится мудрость или которое учит какой-либо истине. Люди любят притчи, потому что притчи в нескольких словах передают много истины. В библейских притчах часто используются метафора и параллелизм.

>Ненависть рождает конфликты,
>но любовь покрывает все обиды. (Притчи 10:12 ULB)

Ещё один пример из книги Притч.
>Посмотри на муравья, ленивый, поразмышляй над его действиями и стань мудрым.
>Нет у него ни начальника, ни повелителя, ни властелина,
>но он заготавливает пищу летом
>и в период жатвы собирает то, что станет есть потом. (Притчи 6:6-8 ULB)

#### Давайте посмотрим на это как на элемент перевода

В каждом языке существует особый способ пересказа притч. В Библии содержится множество притч. Их нужно перевести так, чтобы читатели увидели, что это притчи, и поняли то, чему они учат.

### Примеры из Библии

>Нужно отдавать предпочтение доброму имени больше, чем богатству,
>и благосклонности больше, нежели серебру и золоту. (Притчи 22:1 ULB)

То есть лучше быть порядочным человеком и иметь хорошую репутацию, чем владеть большим количеством денег.

>Что уксус для зубов и дым для глаз —
>то и ленивый для тех, кто его посылает. (Притчи 10:26 ULB)

Это означает, что если человек ленив и не делает то, для чего был послан, он будет сильно раздражать тех, кто его посылает.

>Путь Яхве хранит честных,
>но гибель для беззаконников. (Притчи 10:29 ULB)

То есть Господь хранит праведников, но сокрушает грешных людей.

### Стратегии перевода

Если буквальный перевод притчи будет звучать естественно и передаст верное значение в вашем языке, то вы можете его использовать. Если же нет, то существуют другие варианты:

1. Выясните, как люди передают притчи в вашем языке, и используйте один из этих способов.
1. Если какой-то предмет притчи не известен вашему народу, замените его предметом, знакомым людям, который аналогичным образом функционирует в вашей языковой среде.
1. Замените библейскую притчу притчей из вашего языка, в которой содержится то же самое учение.
1. Передайте учение, не прибегая к использованию притчи.

### Примеры использования стратегий перевода

1. Выясните, как люди передают притчи в вашем языке, и используйте один из этих способов:

* **Нужно отдавать предпочтение доброму имени больше, чем богатству,**

**и благосклонности больше, нежели серебру и золоту.** (Притчи 22:1 ULB)

Ниже приводятся некоторые идеи о том, как можно переводить притчи на свой язык:

* «Лучше иметь доброе имя, чем большие сокровища, и иметь благосклонность людей, а не серебро или золото».
* «Мудрые выбирают доброе имя вместо великого богатства и благосклонность, а не серебро и золото».
* «Стремись приобрести хорошую репутацию, а не великие богатства».
* «Поможет ли тебе богатство на самом деле? Я бы лучше стремился к доброй репутации».

1. Если какой-то предмет притчи не известен вашему народу, замените его предметом, знакомым людям, который аналогичным образом функционирует в вашей языковой среде:

* **Как <u>снег летом</u> или дождь в урожайный сезон,**

**так и глупец не заслуживает чести.** (Притчи 26:1 ULB)

* Неестественно, чтобы <u>в жаркий сезон дул холодный ветер</u>; так же неестественно отдавать честь глупцу.

1. Замените библейскую притчу притчей из вашего языка, в которой содержится то же самое учение:

* **Не хвались завтрашним днём** (Притчи 27:1 ULB)
  * Не считай цыплят, пока они не вылупились.

1. Передайте учение, не прибегая к использованию притчи:

* **Поколение, которое проклинает своего отца и не благословляет матери,**

**– это поколение, чистое в своих собственных глазах,**
**но не омытое от своего осквернения.** (Притчи 30:11-12 ULB)

* «Люди, не чтущие своих родителей, думают, что они праведные, но они не отворачиваются от своих грехов».

