
*Официальная версия этого документа находится на сайте http://ufw.io/gl/.*

### Объяснение

Стратегия ключевых языков состоит в том, чтобы обеспечить 100% народностей, составляющих Вселенскую Церковь, свободными от авторского права библейскими материалами на хорошо понятном для них языке (языке более широкого общения). А также обеспечить 100% народностей, составляющих Вселенскую Церковь, обучением по переводу и необходимыми инструментами для того, чтобы они могли переводить на их собственный язык. «Ключевым языком» называется язык более широкого общения, через который малые народы, говорящие на определённом языке, могут получить доступ к материалам и переводить их на свой собственный язык.

«Ключевые языки» на мировом уровне составляют небольшую группу. Через них Библия может быть переведена на все другие языки с участием переводчиков, владеющих обоими языками. Например, французский язык является ключевым для языков малых народов в франкоязычной части Африки. Весь материал, имеющийся на французском языке, может быть переведён с французского на языки малых народов данной территории.

На уровне целой страны ключевые языки являются минимальными языками широкого общения, необходимыми для того, чтобы местное двуязычное население (не эмигранты) смогли получить доступ к материалам. Например, английский язык является ключевым для Северной Кореи, так как все местные народности Северной Кореи могут получить библейские материалы на своём языке в переводе с английского.


### Следствия

Данная модель имеет два основных следствия. Во-первых, она даёт возможность создать на всех языках библейские и прочие материалы, созданные на языках, доступных для всех языков мира (ключевых языках). Во-вторых, она ограничивает объём работы по переводу, так как вспомогательные материалы переводятся только на ключевые языки. На все остальные языки переводятся только библейские материалы, так как вспомогательные материалы не будут нужны носителям этих языков.
