
Проект «unfoldingWord» существует благодаря нашему желанию видеть **неограниченный библейский материал на всех языках**.

Иисус повелел Своим ученикам научить все народы (сделать их Его учениками):

>«Иисус подошёл к ним и сказал: "Дана Мне вся власть на небе и на земле. Итак, идите и делайте учеников из всех народов. Крестите их во имя Отца и Сына и Святого Духа. Научите их соблюдать всё, что Я вам повелел. И вот, Я с вами всегда, до самого конца света"». (Матфея 28:18-20 ULB)

Нам обещано, что на небе будут люди с КАЖДОГО языка:

>«После этого я вижу, вот огромная толпа, которую никто не может посчитать, люди всех наций, племён, народов и языков стоят перед троном и перед Агнцем». (Откровение 7:9 ULB)

Важно, чтобы каждый мог воспринять Божье Слово на языке своего сердца:

>«Итак, вера от слышания, а слышание от слова Христа». (Римлянам 10:17 ULB)

### Как это сделать?

Как достигнуть цели создания **неограниченного библейского материала на всех языках**?

* [Сеть «unfoldingWord»](https://unfoldingword.org/network/). Партнёрство с другими подобно мыслящими организациями;
* [Исповедание веры](../statement-of-faith/01.md). Сотрудничество с единоверцами;
* [Рекомендации для перевода](../translation-guidelines/01.md). Использование общей теории перевода;
* [Открытая лицензия](../open-license/01.md). Публикация всех наших текстов под открытой лицензией;
* [Стратегия ключевых языков](../gl-strategy/01.md). Создание библейских материалов, переведённых с известного языка.

### Что мы делаем?

* **Содержание**. Мы создаём и делаем доступными для перевода свободные и неограниченные библейские материалы. См. полный список ресурсов и переводов на  http://ufw.io/content/. Некоторые из них:
  * **Истории открытой Библии** — хронологическая «мини-Библия», состоящая из 50 ключевых историй из Библии от Бытия до Откровения. Она может использоваться для благовестия и обучения учеников в печатном, аудио и видео форматах (см.: http://ufw.io/stories/).
  * **Библия** — единственное Боговдохновенное, непогрешимое, достаточное, авторитетное Божье Слово, доступное под открытой лицензией для неограниченного перевода, использования и распространения (см.: http://ufw.io/bible/).
  * **«Примечания по переводу»** — лингвистические, культурные и экзегетические вспомогательные пособия для переводчиков. Имеются отдельные «Примечания» для «Историй открытой Библии» и для Библии (см.: http://ufw.io/tn/).
  * **«Вопросы к переводу Библии»** — вопросы к каждому фрагменту текста, который переводчики и редакторы могут задавать читателям, чтобы убедиться в том, что они правильно поняли перевод. Имеются отдельные «Вопросы» к «Историям открытой Библии» и к Библии (см.:  http://ufw.io/tq/).
  * **«Слова для перевода»** — перечень важных библейских терминов с короткими толкованиями, перекрёстными ссылками и вспомогательными примечаниями для переводчиков. Пригодны как для «Историй открытой Библии», так и для Библии (см.: http://ufw.io/tw/).

* **Инструменты** — мы создаём свободные инструменты перевода, проверки и распространения под открытой лицензией. См. полный список инструментов на http://ufw.io/tools/. Некоторые из них:
  * **Door43** — переводческая платформа онлайн, на которой люди могут сотрудничать в процессе перевода и проверки, а также система управления материалов для «unfoldingWord» (см.: https://door43.org/).
  * **translationStudio** — мобильное приложение и компьютерное приложение, на котором переводчики могут переводить в режиме офлайн (см.:http://ufw.io/ts/).
  * **translationKeyboard** — интернет и мобильное приложение для помощи пользователям в создании и использовании особой клавиатуры для языков, не имеющих своей клавиатуры (см.: http://ufw.io/tk/).
  * **unfoldingWord** — мобильное приложение, на котором можно распространять переводы (см.: http://ufw.io/uw/).
  * **translationCore** — программа  для всесторонней проверки переводов Библии (см.: http://ufw.io/tc/).

* **Обучение** — мы создаём ресурсы для обучения команд переводчиков на родной язык. Ресурс «Академия перевода» является нашим главным инструментом обучения. У нас также имеются ресурсы по аудиозаписи и обучению. См. полный список учебных материалов на http://ufw.io/training/.


