
### Что необходимо знать до начала перевода

В процессе перевода материалов рекомендуется часто обращаться к [«Руководству по переводу»](../../translate/translate-manual/01.md). Перед тем как приступить к переводу, рекомендуем вам начать работать с «Руководством по переводу», пока вы не узнаете разницу между буквальным переводом и смысловым переводом. Остальная часть «Руководства по переводу» в основном может использоваться как пособие для обучения в ходе перевода.

Некоторые важные темы, которые необходимо пройти до начала работы над проектом перевода:

* [Качества хорошего перевода](../../translate/guidelines-intro/01.md) — определение хорошего перевода.
* [Процесс перевода](../../translate/translate-process/01.md) — как создать хороший перевод.
* [Форма и значение](../../translate/translate-fandm/01.md) — различие между формой и значением.
* [Смысловой перевод](../../translate/translate-dynamic/01.md) — как создать смысловой перевод.

Некоторые другие темы, которые важно пройти до начала работы над переводом:

* [Выбор материала для перевода](../../translate/translation-difficulty/01.md) — советы о том, с чего начинать перевод.
* [Черновой перевод](../../translate/first-draft/01.md) — как создать первый черновой перевод.
* [Вспомогательные материалы для перевода](../../translate/translate-help/01.md) — как пользоваться вспомогательными материалами.

