Ниже перечислены наиболее часто использующиеся в Библии [метонимии](../figs-metonymy/01.md) и [метафоры](../figs-metaphor/01.md), в которых использованы различные части человеческого тела и роли человека.  Слово, написанное заглавными буквами, обозначает Образ, передающий Идею. Образ может быть выражен и другими, синонимичными словами, но передаваемая Идея остаётся той же.

#### ТЕЛО символизирует группу людей

> Вы ‒ **тело** Христа, а по отдельности ‒ члены его. (1Кор. 12:27 ULT)
> 
> Лучше будем говорить истину в любви и во всём возрастать в Того, Кто есть Глава – во Христа. Христос соединяет всё **тело** верующих вместе, – оно удерживается вместе всякой скрепляющей связкой, так что всё **тело** растёт и созидает себя в любви.

В этих стихах тело Христа символизирует группу людей, которые следуют за Христом.

#### БРАТ символизирует родственников человека, его товарищей или просто других людей

> Ведь иудей Мардохей был вторым после царя Артаксеркса, и великим среди иудеев, и любимым среди многих своих **братьев** … (Есф. 10:3a ULT)

#### ДОЧЬ символизирует деревню, расположенную около города

#### МАТЬ символизирует город, вокруг которого расположены деревни

> А в деревнях, на полях своих, жили некоторые из сыновей Иуды: в Кириаф-Арбе и её дочерях, и в Дивоне и его дочерях, и в Иекавцеиле и его деревнях… (Неем. 11:25 ULT)

#### ЛИЦО человека (или Бога) символизирует присутствие (человека или Бога), его (Его)поле зрения, его (Его) знание, понимание, внимание или суд, который он (Он) производит

> и продолжала Есфирь говорить перед царём, и пала перед **лицом** его. (Есф. 8:3a ULT)
> 
> Зачем Ты скрываешь Своё **лицо** и забываешь о нашей скорби и угнетении? (Пс. 44:24 ULT)

“Скрывать своё лицо от кого-либо” означает “игнорировать, не обращать внимания на кого-либо”.

> Многие ищут **лица** правителя. (Притч. 29:26 ULT)

Если кто-либо ищет лицо другого человека, то он или она надеется, что тот человек обратит внимание на него или на неё.

> Меня ли вы не боитесь, – объявляет Яхве, – или не трепещете перед Моим **лицом**? (Иер. 5:22 ULT)
> 
> Если кто из дома Израиля допустит в своё сердце своих идолов и поставит преткновение своего нечестия пред своим **лицом**, а потом придёт к пророку, – то Я, Яхве, дам ему ответ по числу его идолов. (Иез. 14:4 ULT)

“Ставить что-либо перед свои лицом” означает “внимательно смотреть на что-то” или “уделять чему-то внимание”.

#### ЛИЦО символизирует переднюю часть чего-либо

> И пошёл Гафах к Мардохею на городскую площадь, которая перед **лицом** ворот царя. (Есф. 4:6 ULT)
> 
> и пала перед **лицом** его ног, и плакала, и умоляла его отменить зло Амана, вугеянина, и его замысел, который он задумал против иудеев. (Есф. 8:3b ULT)

#### ЛИЦО символизирует поверхность чего-либо

> Был голод по всему **лицу** земли. (Быт. 41:56a ULT)
> 
> Он покрывает **лицо** луны и расстилает на ней Свои облака. (Иов 26:9 ULT)

#### ОТЕЦ символизирует чьих-либо предков

#### СЫН символизирует чьих-либо потомков

> Но они поступали самоуверенно, они и наши **отцы**. И они делали твёрдой свою шею и не слушали Твоих заповедей. (Неем. 9:16 ULT)
> 
> “Мы не слушали Твоих рабов, пророков, которые говорили Твоим именем к нашим царям, и нашим руководителям, и нашим **отцам**, и всему народу страны. Тебе, Господь, принадлежит праведность…” (Дан. 9:6-7a ULT)

#### РУКА символизирует власть, управление, посредничество или действие

> Яхве сломил моих врагов **моей рукой**, как прорыв воды. (1Пар. 14:11 ULT)

“Яхве сломил моих врагов моей рукой” означает “Яхве с моей помощью сломил моих врагов”.

> **Твоя рука** схватит всех Твоих врагов, **Твоя правая рука** ‒ тех, кто ненавидит Тебя. (Пс. 21:8 ULT)

“Твоя рука схватит всех Твоих врагов” означает “Ты Своей силой схватишь всех Своих врагов”.

> Вот, **рука Яхве** не так коротка, что не может спасать. (Ис. 59:1 ULT)

“Его рука коротка” означает “он слаб”. Соответственно, фраза “Его рука не так коротка, что не может спасать” означает “Он не настолько слаб, чтобы не быть способным спасти нас”, то есть “Он достаточно силён для того, чтобы спасти нас“.

#### ГОЛОВА символизирует верхушку, вершину или самую верхнюю часть чего-либо

> и протянул царь к Есфири золотой скипетр, который был в его руке. И приблизилась Есфирь, и прикоснулась к **голове** скипетра. (Есф. 5:2b ULT)

#### СЕРДЦЕ символизирует мысли или чувства

> И наелся Вооз, и напился, и повеселело **сердце** его. Он пришёл и лёг на краю стога соломы. (Руфь 3:7a ULT)
> 
> На седьмой день, когда развеселилось **сердце** царя от вина… (Есф. 1:10a ULT)

#### СЕРДЦЕ символизирует отношение человека

> И сказал царь Артаксеркс, и сказал Есфири, царице: “Кто это такой, и где тот, кто наполнил своё **сердце**, чтобы так сделать?” (Есф. 7:5 ULT)

В данном контексте “наполнить своё сердце” означает быть гордым или дерзким.

#### ГЛАЗА символизируют способность видеть, знание, понимание, внимание или суд

> потому что дело царицы дойдёт до всех женщин, так что их мужья станут презренными в их **глазах** … (Есф. 1:17a ULT)

#### ГЛАЗА символизируют отношение человека

> …но Ты унижаешь тех, у кого **гордые, высоко поднятые глаза**! (Пс. 18:27b ULT)

Высоко поднятые глаза указывают на то, что человек горд.

> Бог смиряет гордого и спасает того, у кого **глаза опущены**. (Иов 22:29 ULT)

Опущенные глаза указывают на то, что человек смирён.

#### ГОЛОВА символизирует правителя, руководителя или человека, имеющего власть над другими

> Из каждого племени один человек, **голова рода**, должен служить с вами как руководитель своего рода. (Чис. 1:4 ULT)
> 
> Он всё покорил под Его ноги, и **поставил Его головой** над всем в церкви, которая есть Его тело, полнота Наполняющего всё во всём. (Еф. 1:22-23 ULT)

#### ГОСПОДИН символизирует то, что вдохновляет человека, что мотивирует его на действие

> Невозможно служить **двум господам**, ведь человек непременно будет ненавидеть одного и любить другого или будет посвящённым одному и презирать другого. Нельзя служить Богу и богатству. (Мф. 6:24 ULT)

Служить Богу – значит вдохновляться Богом, стараться всеми силами Ему угодить. Служить деньгам – значит вдохновляться деньгами, стараться любыми способами заработать побольше.

#### ЯЗЫК означает речь или слова

> **Язык** глупого ‒ его гибель. (Притч. 18:7 ULT)
> 
> Я подкреплял бы вас своим языком. (Иов 16:5 ULT)

В этих примерах “язык” означает то, что люди говорят.

#### ИМЯ символизирует носителя данного имени:

> “Пусть Бог твой прославит **имя Соломона** больше твоего имени и пусть возвеличит его трон больше твоего трона”. (3Цар. 1:47 ULT)“Вот, Я поклялся **Моим великим именем**, – говорит Яхве. – **Моё имя** не будет уже произносимо устами какого-либо иудея на всей земле египетской…” (Иер. 44:26 ULT)

Если чьё-либо имя велико, прославлено, это значит, что и сам этот человек велик и прославлен.

> > Выслушай внимательно молитву Твоего раба и молитву Твоих рабов, которые любят **бояться Твоего имени**. (Неем. 1:11 ULT)

Бояться чьего-либо имени означает чтить его.

#### ИМЯ символизирует славу или репутацию

> Вы больше не должны осквернять **Моё святое имя** вашими дарами и идолами. (Иез. 20:39 ULT)

Осквернять Божье имя значит портить Его репутацию, то есть искажать представление людей о Нём.

> Ведь Я освящу **Моё великое имя**, которое вы обесславили среди народов… (Иез. 36:23 ULT)

Святить имя Бога – значит показывать людям, что Бог свят.

> Твои рабы пришли из очень далёкой страны во **имя** Яхве, твоего Бога, так как мы услышали о Нём и обо всём, что Он сделал в Египте. (Нав. 9:9 ULT)

Поскольку эти люди сказали, что они слышали о Боге, то значит “во имя Бога” означает “из-за того, что мы знаем о Нём”.

#### ИМЯ символизирует силу, власть, должность или положение кого-либо

> было написано от **имени** царя Артаксеркса и скреплено перстнем царя. (Есф. 3:12b ULT)

#### НОС символизирует гнев

> Тогда… открылись основания мира от Твоего боевого клича, Яхве, - от дыхания **Твоих ноздрей**. (Пс. 18:15 ULT)
> 
> От дыхания **Твоих ноздрей** расступились воды. (Исх. 15:8a ULT)
> 
> Поднялся дым от **Его ноздрей** и пылающий огонь из Его уст. (2Цар. 22:9a ULT)
> 
> Яхве, Яхве, Бог милостивый и милосердный, \*\*медленный на гнев \*\* … (Исх. 34:6a ULT)

В еврейском языке горячий нос символизирует гнев; сюда же относятся и такие образы, как воздух или дым, выходящий из чьих-либо ноздрей. Антонимом “горячего носа” является “длинный нос”. Например, фраза “медленный на гнев” на еврейском буквально означает “длинноносый”. Длинный нос символизирует терпение, ведь если у кого-то длинный нос, то такой нос долго не становится горячим.

#### СЫН символизирует детёнышей животного

> и разослал письма (рукой посланников на лошадях, ездящих верхом на быстрых царских конях, сыновьях кобыл)… (Есф. 8:10a ULT)

#### СЫН ЧЕГО-ЛИБО символизирует нечто, обладающее теми же характеристиками

> никакой **сын беззакония** не притеснит его. (Пс. 89:22b ULT)

Сын беззакония ‒ это беззаконный человек.

> Пусть придут перед Тобой стенания узников;  
> величием силы Твоей сохрани **детей смерти** живыми. (Пс. 79:11 ULT)

Дети смерти ‒ это те, которых кто-то замышляет убить.

> Все мы некогда жили среди этих неверующих людей и поступали по злым желаниям нашей плоти, исполняя волю плоти и помыслов, и мы были по природе **детьми гнева**, как и прочие. (Еф. 2:3 ULT)

Выражение “дети гнева” здесь означает людей, на которых Бог сильно гневается.

#### ЯЗЫК символизирует языковую систему, которую человек или группа людей использует для общения

> Каждый муж должен быть господином в своём доме и говорить на **языке** своего народа. (Есф. 1:22b ULT)

### Стратегии перевода

(См.: Стратегии перевода в разделе [«Библейская образность — общие примеры»](../bita-part1/01.md))