Ниже перечислены наиболее часто использующиеся в Библии [метонимии](../figs-metonymy/01.md) и [метафоры](../figs-metaphor/01.md), связанные с растениями. Слово, написанное заглавными буквами, обозначает Образ, передающий Идею. Образ может быть выражен и другими, синонимичными словами, но передаваемая Идея остаётся той же.

#### ВЕТВЬ символизирует потомка

В примерах, приведённых ниже, Исаия писал о потомке Иессея, а Иеремия — о потомке Давида.

> Выйдет **побег** от корня Иессея, и вырастет **ветвь** от его корня. (Ис. 11:1 ULT)
> 
> Вот, наступают дни, – говорит Яхве, – когда Я подниму Давиду праведную **Ветвь**. Он будет царствовать; Он будет поступать мудро и установит справедливость и праведность в стране. (Иер. 23:5 ULT)

В книге Иова сказано, что “его ветвь будет отрезана”. Это значит, что у него не будет потомства.

> Его корни высохнут снизу,  
> и сверху **его ветвь будет отрезана**.  
> Память о нём исчезнет с земли,  
> и его имени не будет на улице. (Иов 18:16-17 ULT)

#### РАСТЕНИЕ символизирует человека

> Так и Бог истребит тебя навсегда… **исторгнет корень твой** из земли живых. (Пс. 52:5 ULT)

#### РАСТЕНИЕ символизирует действия или поступки

Как из семечка вырастает именно то растение, семечко которого было посажено, так и каждый поступок приводит к соответствующим результатам (последствиям).

В стихах, приведённых ниже, жирным шрифтом выделены поступки (поведение) и их последствие.

> **Сейте для себе праведность**, и вы **пожнёте плод** верности завета. (Ос. 10:12a ULT)
> 
> Как я видел, то **оравшие зло** и **сеявшие бедствие пожинают его**. (Иов 4:8 ULT)
> 
> Ведь люди **сеяли ветер, и пожнут они бурю**. (Ос. 8:7a ULT)
> 
> Какой **плод вы имели** тогда от этих дел, которых вы теперь стыдитесь? (Рим. 6:21a ULT)

#### СЕМЯ символизирует потомков человека или группы людей

> Иудеи постановили и приняли для себя, и для своего **семени**, и для всех присоединяющихся к ним непременно праздновать эти два дня по предписанному о них и в своё время для них, каждый год. (Есф. 9:27 ULT)

#### ДЕРЕВО символизирует человека

> Он будет как **дерево, посаженное** при потоках вод, которое **приносит свой плод в своё время**, у которого **не вянут листья**; и во всём, что он ни делает, он имеет успех. (Пс. 1:3 ULT)
> 
> Я видел я злого и ужасного человека, расширявшегося, **как зелёное дерево в своей родной земле**. (Пс. 37:35 ULT)
> 
> Я **как зелёное оливковое дерево** в доме Бога. (Пс. 52:8a ULT)

#### ДЕРЕВО символизирует нечто, сделанное из дерева (виселицу, помост и пр.)

> И было расследовано это дело, и было обнаружено, и они оба были повешены на **дереве**. (Есф. 2:23a ULT)

Это может означать, что они были посажены на деревянный кол или повешены на виселице.
