
### Определение

Апострофа – это восклицательная риторическая фигура речи, когда говорящий прекращает повествование и обращается к отсутствующему лицу, как к присутствующему или воображаемому лицу, как к реальному, абстрактному понятию, предмету или качеству. 

### Описание

Таким образом говорящий фокусирует внимание своих слушателей на своём отношении к определённому человеку, предмету или явлению.

### Давайте рассмотрим это как элемент перевода

Во многих языках это выразительное средство отсутствует, поэтому может смутить читателя. Он может удивиться, к кому обращается автор?

### Примеры из Библии

>Горы Гелвуйские! Да не сойдёт ни роса, ни дождь на вас (2 Царств 1:21 ULB)

Царь Саул был убит на горах Гелвуйских, и Давид пел об этом жалобную песню. Обращаясь к этим горам и говоря, чтобы на них не сошла ни роса, ни дождь, он выражал тем самым свою скорбь.

>Иерусалим, Иерусалим, убивающий пророков и побивающий камнями посланных к тебе! (Луки 13:34 ULB)

Иисус выражал Свои чувства по отношению к жителям Иерусалима перед учениками и группой фарисеев. Обращаясь непосредственно к Иерусалиму так, будто его жители слышали Его слова, Иисус выражал Свою глубокую озабоченность ими.

>Человек Божий провозгласил слово Господне над жертвенником, говоря: «<u>Жертвенник</u>, <u>жертвенник</u>! Яхве говорит: "...на тебе будут сожжены кости людей"» (3 Царств 13:2 ULB)

Божий человек обращался к жертвеннику как к одушевлённому предмету. В действительности же слова пророка были направлены против царя, который находился поблизости и мог его слышать.

### Стратегии перевода

Если в вашем языке апострофа является естественным используемым приёмом, и с её помощью можно передать правильное значение, вы можете её употребить. Если же нет, то существует другой вариант:

если подобная манера обращения смущает аудиторию, вы можете сохранить значение апострофы и позволить говорящему продолжать обращаться к своим слушающим.


### Примеры использования стратегий перевода

Если подобная манера обращения смущает аудиторию, вы можете сохранить значение апострофы и позволить говорящему продолжать обращаться к своим слушающим:

  * **Человек Божий провозгласил слово Яхве над жертвенником, говоря: «<u>Жертвенник</u>, <u>жертвенник</u>! Яхве говорит: "...на тебе будут сожжены кости людей"»**  (3 Царств 13:2 ULB)
      * Он сказал о жертвеннике следующее: «Бог (в англ. версии перевода — Яхве) сказал <u>об этом жертвеннике</u>: "Вот... на <u>нём</u> будут сжигать кости людей"».

  * **<u>Горы Гелвуйские</u>! Да не сойдёт ни роса, ни дождь на <u>вас</u>**  (2 Царств 1:21 ULB)
      * <u>Что касается гор Гелвуйских</u>, то пусть не сойдёт на <u>них</u> ни роса, ни дождь.

