### Описание

Дублет – это два слова или две короткие фразы с одинаковыми или близкими значениями, используемые в одном предложении. Нередко они соединяются с помощью союза «и». В отличие от [Гендиадиса](../figs-hendiadys/01.md), в котором одно из слов характеризует, уточняет или усиливает другое, в дублете оба слова или обе фразы равны и употребляются для того, чтобы подчеркнуть или усилить мысль, выражаемую двумя словами.

#### В чём сложность для переводчика

В некоторых языках дублет отсутствует. В других же языках эта речевая фигура используется, но только в отдельных случаях, поэтому дублет может быть непонятным в некоторых стихах. В любом случае переводчикам, возможно, придётся найти другие способы выражения значения, выраженного в Библии дублетом.

### Примеры из Библии

> Царь Давид **постарел** и **был в преклонных годах**. (3 Цар. 1:1 ULT)

Подчёркнутые слова означают одно и то же. Вместе они могут означать, что Давид был «очень старым».

> …он напал на двух людей, **более праведных** и **лучших**, чем он сам… (3 Цар. 2:32 ULT)

Имеется в виду, что они были «намного праведнее», чем он.

> Вы решили приготовить **ложные** и **обманчивые** слова. (Дан. 2:9 ULT)

То есть, они приготовились сказать ему «много лжи».

> …как Агнца **без пятна** и **порока**. (1 Пет. 1:19 ULT)

Это значит, что Он был похож на агнца, не имеющего ни единого изъяна.

### Стратегии перевода

Если дублет широко используется в вашем языке и с его помощью можно передать правильное значение, то вы можете его использовать. В противном же случае рассмотрите предложенные стратегии.

(1) Переведите только одно слово.

(2) Если дублет использован для усиления значения, переведите одну его часть и добавьте такое слово как «очень», «весьма» или «намного».

(2) Если цель дублета усилить или подчеркнуть значение, то используйте выражение, обычное для вашего языка.

### Примеры использования стратегий перевода

(1) Переведите только одно слово.

> Вы решили приготовить **ложные** и **обманчивые** слова (Дан. 2:9 ULT)
> > «Вы решили приготовить **обманчивые** слова».

(2) Если дублет использован для усиления значения, переведите одну его часть и добавьте такое слово как «очень», «весьма» или «намного»:

> Царь Давид **постарел** и **был в преклонных годах**. (3 Цар. 1:1 ULT)
> > «Царь Давид **сильно постарел**».

(3) Если цель дублета усилить или подчеркнуть значение, то используйте выражение, обычное для вашего языка:

> …как Агнца **без пятна** и **порока**… (1 Пет. 1:19 ULT)
> 
> * русский текст может быть усилен словами «какого-либо» или «никакого».
> 
> > «как Агнца, **не имеющего никакого порока**…»