
Притча – это короткий рассказ, который легко понять и запомнить.

### Описание

Притча – это короткий назидательный рассказ в иносказательной форме. Её цель — научить истине. События, описывающиеся в притче, могут не происходить на самом деле. Они рассказываются для того, чтобы преподать урок. В притчах редко фигурируют имена конкретных персонажей (это может помочь отличить притчу от простого пересказа реальных событий). В притчах часто встречаются речевые фигуры, например, метафора или сравнение.

>После этого Он рассказал им притчу: «Может ли слепой вести слепого? Если да, то оба они упадут в яму, неправда ли?» (Луки 6:39 ULB)

Суть данной притчи состоит в том, что если человек не имеет духовного знания, он не сможет помочь другим понять духовные вопросы.

### Примеры из Библии

>Люди не зажигают светильник и не ставят его под корзину, напротив, они ставят его на возвышение, чтобы он освещал весь дом. Пусть ваш свет сияет пред людьми, чтобы они видели ваши добрые дела и прославляли вашего Небесного Отца. (Матфея 5:15-16 ULB)
>
Эта притча учит нас не прятать наш образ жизни, угодный Богу, от других людей.
>
>Тогда Иисус рассказал им другую притчу. Он сказал: «Царство Небесное подобно горчичному зерну, которое человек взял и посеял на своём поле. Это семя самое маленькое среди всех других семян. Но когда оно вырастет, то становится самым большим из садовых растений, превращаясь в дерево, так что птицы небесные могут прилетать и вить гнёзда в его ветвях». (Матфея 13:31-32 ULB)
>
Эта притча учит тому, что Божье Царство может казаться поначалу незначительным, но оно растёт и распространяется по всему миру.

### Стратегии перевода

1. Если притчу трудно понять, потому что в ней содержатся незнакомые факты или реалии, вы можете заменить их теми фактами, которые есть в вашей культуре. Однако будьте внимательны и не исказите суть. (См.:[«Перевод неизвестных понятий»](../translate-unknown/01.md))
1. Если учение притчи не понятно, вы можете в начале коротко рассказать, о чём пойдёт речь. Например, «Иисус рассказал притчу о том, как быть щедрым».

### Примеры использования стратегий перевода

1. Если притчу трудно понять, потому что в ней содержатся незнакомые факты или реалии, вы можете заменить их теми фактами, которые есть в вашей культуре. Однако будьте внимательны и не исказите суть:

  * **Иисус сказал им: «Неужели вы вносите свечу внутрь дома, чтобы поставить её под корзину или под кровать? Вы вносите её и вставляете её в <u>подсвечник</u>»**. (Марка 4:21 ULB) 
  
  Если читателям не известно, что такое подсвечник, вы можете заменить это слово другим словом с аналогичным значением:
  * Иисус сказал им: «Неужели вы вносите свечу внутрь дома, чтобы поставить её под корзину или под кровать? Вы вносите её и ставите её на <u>высокую полку</u>».


  * **Тогда Иисус рассказал им другую притчу. Он сказал: «Царство Небесное подобно горчичному зерну, которое человек взял и <u>посеял</u> на своём поле. Это семя самое маленькое среди всех других семян. Но когда оно вырастет, то становится самым большим из садовых растений, превращаясь в дерево, так что птицы небесные могут прилетать и вить гнёзда в его ветвях»** (Матфея 13:31-32 ULB) 

  Сеять семена – значит разбрасывать их по земле. Если люди не знают, что такое «сеянье», вы можете заменить это понятие словом «сажать»:
  
      * Тогда Иисус рассказал им другую притчу. Он сказал: «Царство Небесное подобно горчичному зерну, которое человек взял и <u>посадил</u> на своём поле. Это семя самое маленькое среди всех других семян. Но когда оно вырастет, то становится самым большим из садовых растений, превращаясь в дерево, так что птицы небесные могут прилетать и вить гнёзда в его ветвях».

1. Если учение притчи не понятно, вы можете в начале коротко рассказать, о чём пойдёт речь. Например, «Иисус рассказал притчу о том, как быть щедрым»:

  * **<u>Иисус сказал им</u>: «Неужели вы вносите свечу внутрь дома, чтобы поставить её под корзину или под кровать? Вы вносите её и вставляете её в подсвечник»**. (Марка 4:21 ULB)
      * <u>Иисус рассказал им притчу о том, почему им нужно открыто свидетельствовать:</u> «Неужели вы вносите свечу внутрь дома, чтобы поставить её под корзину или под кровать? Вы вносите её и вставляете её в подсвечник» 

  * **<u>Тогда Иисус рассказал им другую притчу.</u> Он сказал: «Царство Небесное подобно горчичному зерну, которое человек взял и посеял на своём поле. Это семя самое маленькое среди всех других семян. Но когда оно вырастет, то становится самым большим из садовых растений, превращаясь в дерево, так что птицы небесные могут прилетать и вить гнёзда в его ветвях».** (Матфея 13:31-32 ULB)
      * <u>Он рассказал им притчу о том, как растёт Божье Царство</u>: «С чем вы сравните царство Божье и с помощью какой притчи можно о нём рассказать? Оно похоже на горчичное зерно, которое, когда сеется — самое маленькое из всех семян, которые сеются в землю. Но когда оно посеяно, оно вырастает и становится самым большим растением в саду. Оно распускает огромные ветви, так что птицы могут вить гнёзда в его тени».

