
(Посмотрите видео по ссылке: http://ufw.io/figs_youform.)

### Описание

В некоторых языках есть разграничение между официальной формой местоимения «ты» (в русском языке «вы») и его неофициальной формой. Эта страница предназначена в основном для людей, у которых в языке есть такое разграничение.

В некоторых культурах люди используют официальное «Вы», когда обращаются к кому-то, кто старше их по возрасту или по званию, а неофициальное «ты», когда говорят с кем-то, кто равен или младше их по возрасту или по званию. В других культурах люди используют официальное «Вы», когда обращаются к людям, которых они знают не очень хорошо, и неофициальное «ты», когда обращаются к членам своей семьи или близким друзьям.

#### Давайте посмотрим на это как на элемент перевода

* Библия была написана на еврейском, арамейском и греческом языках. В этих языках не было официальной и неофициальной формы местоимения «ты».
* В английском языке тоже нет официальной и неофициальной формы местоимения «ты».
* Переводчики, которые используют исходный текст на языке, в котором есть официальная и неофициальная форма местоимения «ты», должны понимать, как эти формы используются в данном языке. Правила их использования в этом языке не обязательно будут соответствовать правилам использования в языке, на который вы переводите.
* Переводчикам необходимо хорошо понимать взаимоотношения между говорящими в тексте, чтобы подобрать правильную форму в языке, на который они переводят.

#### Принципы перевода

* Понять взаимоотношения между говорящим и тем, к кому он обращается.
* Понять отношение говорящего к человеку, к которому он обращается.
* Выберите форму в вашем языке, которая будет приемлема в данном виде взаимоотношений.

### Примеры из Библии

>И воззвал Господь Бог к Адаму и сказал ему: «Где <u>ты</u>?» (Бытие 3:9 ULB)

Бог является авторитетом над людьми, поэтому языки, в которых есть и официальная, и неофициальная формы «ты», скорее всего будут здесь использовать неофициальную форму.
>То решил и я после тщательного исследования всего сначала, по порядку описать <u>тебе</u>, достопочтенный Феофил, чтобы <u>ты</u> узнал твёрдое основание того учения, в котором <u>ты</u> был наставлен. (Луки 1:3-4 ULB)

Лука называет Феофила достопочтенным. Это показывает, что скорее всего Феофил находился на высоком посту, и Лука оказывает ему честь и уважение. Говорящие на языке, в котором есть официальная форма «Вы», скорее всего здесь будут использовать именно её.
>Отец Небесный, да будет свято имя <u>Твоё</u>. (Матфея 6:9 ULB)

Это часть молитвы, которой Иисус обучал своих учеников. В некоторых культурах здесь будет использоваться официальное «Вы», потому что Бог является авторитетом. В других культурах здесь будет использоваться неофициальное «ты», потому что Бог – наш Отец.

### Стратегии перевода

Переводчикам необходимо хорошо понимать взаимоотношения между говорящими в тексте, чтобы подобрать правильную форму в языке, на который они переводят.

#### Как решить, где использовать официальное «Вы», а где неофициальное «ты»?

1. Обратите внимание на взаимоотношения между говорящими:

  * Является ли один из говорящих выше других по своему положению?
  * Является ли один из говорящих старше других?
  * Являются ли говорящие членами семьи, родственниками, друзьями, чужаками или врагами?

1. Если у вас есть Библия, в которой содержатся официальные и неофициальные формы личного местоимения «ты», обратите внимание на формы, которые она использует. Однако помните, что правила в этом языке могут отличаться о тех, которые существуют в вашем языке.

### Примеры использования стратегий перевода

В английском языке нет официальной и неофициальной формы местоимения «ты», поэтому на английском невозможно будет показать, как можно переводить текст с использованием официальной и неофициальной формы «ты». См. примеры и обсуждения выше.
