
### Правильный перевод

Чтобы перевод Библии был **правильным**, необходимо, чтобы он был **точным**, т.е. передавал то же послание, что и в исходном тексте. Вы можете следовать нижеперечисленным принципам:

* Понять значение отрывка.
* Определить его главную мысль.
* Перевести его, держа в уме авторский замысел.

#### Понимание значения

Прочтите отрывок несколько раз, чтобы понять его значение. Используйте две библейские версии, доступные в приложении translationStudio:* «Открытую точную Библию»* и *«Открытую динамичную Библию»*. Прочитайте определения, данные в «Понятиях и терминах» и «Замечаниях по переводу».

Сначала прочтите *«Открытую точную Библию»*:
>«В какой бы город вы ни вошли, и вас там приняли, ешьте, то, что поставят перед вами, и исцеляйте там больных. Говорите им: "Приблизилось к вам Царство Божье"» (Луки 10:8-9 ULB)

Посмотрите в *Открытую Динамическую Библию* в разделе «Вспомогательные материалы»:
>«Всякий раз, когда вы входите в город, и люди вас приветствуют, ешьте всё, что вам предложат. Исцеляйте больных. Говорите им: "Царство Божье приблизилось к вам"» (Луки 10:8-9 UDB)

Заметили ли вы разницу? В каждой библейской версии наблюдается некоторое различие в словах.

Но вы понимаете, что смысл один и тот же? В обеих версиях Иисус даёт особые наставления. И обе версии правильные.

#### Определите главную мысль

После того, как вы поняли значение отрывка, определите главную мысль.

Задайте себе вопрос: «Почему автор всё это написал, и как он относится ко всему происходящему?»

Снова посмотрите на отрывок из Луки 10. Как вы думаете, почему автор написал всё это? Каковы чувства автора по отношению к тому, что он пишет? А что думаете вы? После того, как вы прочтёте отрывок несколько раз, ответьте на вопросы:

* Что произошло? *Иисус давал наставления*.
* Где и когда всё это происходило? *Чтобы ответить на этот вопрос, вам нужно вспомнить, что случилось ранее. До этого Лука писал о том, как Иисус и Его ученики отправились в Иерусалим, и в 10 главе сказано, что Иисус послал 72 ученика на проповедь*.
* Кто является главным участником всего происходящего? *Иисус и 72 ученика, которые были посланы исцелять больных*.
* Зачем были высланы эти ученики? *Чтобы исцелять больных и говорить всем, что приблизилось Царство Божье*.

#### Авторское послание

Наконец, чтобы перевод отрывка был правильным, подумайте об исконной аудитории и авторском послании.

Как вы считаете, стремился ли автор к тому, чтобы его читатели узнали что-то особенное? Вспомните, в чём заключалась главная мысль автора? Основные мысли были такими:

* Наставления, которые дал Иисус.
* 72 ученика были посланы Иисусом исцелять больных.
* Они должны были говорить окружающим о том, что Царство Божье приблизилось.

Вот какое послание сообщалось первоначальной аудитории. Сформулируйте его в уме на своём родном языке.

Посмотрите на отрывок и подумайте, как пересказать его на вашем языке. Запишите свой перевод. Используйте алфавит, употребляющийся в вашем языке.

**Помните:** перевод – это точная передача значения исходного текста таким способом, который является понятным и благозвучным для носителей целевого языка.