
#### Описание

Альтернативное значение может приводиться в том случае, когда слово или фразу можно понять несколькими способами.

Комментарий будет взят из текста ULB, за которым будет следовать объяснение, начинающееся со слов «Возможное значение:». Затем даётся перечисление всех значений, и, вероятнее всего, что первое из них окажется самым правильным. Если значение даётся таким образом, что его можно будет использовать как перевод, оно будет заключено в кавычки.

Переводчик должен выбрать, какое из предложенных значений нужно перевести. Он может использовать первое значение или то, что было взято из авторитетной библейской версии, которой пользуются люди из его среды.

### Примеры примечаний

> Но возьми небольшое число волос и свяжи их <u>в своих полах</u>. (Иезекииль 5:3 ULB)

* **в своих полах** Возможные значения: 1) «части одежды, покрывающие руки» («своих рукавах») (UDB); 2) «края мантии» («в своих полах»); 3) складки мантии на месте ремня.

Это примечание в ULB даёт три возможных значения. Слово, переведённое как «свои полы», означает свободные части одежды. Большинство учёных считают, что оно здесь относится к рукавам, но оно может также относиться к полам или к складкам посредине мантии, на поясе.

> Симон Пётр, увидев это, <u>упал к коленям Иисуса</u> (Луки 5:8 ULB)

* **упал к коленям Иисуса** Возможные значения: 1) «склонился к ногам Иисуса»; 2) «лёг на землю у ног Иисуса»; 3) «упал на колени перед Иисусом». Пётр не упал случайно. Своим жестом он выразил смирение и почтение по отношению к Иисусу.

В этом примечании объясняется, что может означать выражение «упасть к коленям Иисуса». Первое значение будет самым правильным, остальные тоже могут употребляться. Если в вашем языке отсутствует основное слово, обозначающее подобное действие, вы можете употребить понятие, которое показывает, как именно Симон Пётр это сделал. Важно понимать, почему Симон Пётр так поступил и какое действие в вашей культуре выражает то же самое отношение смирения и почтения.