
В «Примечаниях по переводу» есть два типа ссылок. Это ссылки на темы в «Академии перевода» и ссылки на повторяющиеся слова и фразы в конкретной книге.

### Темы «Академии перевода»

Все статьи в «Академии перевода» были созданы для того, чтобы предоставить переводчикам базовые знания о том, как переводить Библию на родной язык. Материалы «Академии» разрабатывались с учётом их доступности для своевременного обучения в режимах онлайн и офлайн.

В каждой статье содержится материал, необходимый для перевода какой-либо фразы из ULB. Иногда в конце фразы, которую предлагает альтернативный перевод, в скобках приводится слово: например, (См. [*Метафора*](http://)). Одно или несколько подобных слов, выделенных зелёным цветом, являются ссылкой на тему из «Академии перевода». Вы сможете получить больше сведений по теме, если нажмёте на такую ссылку.

Есть несколько причин, по которым вам нужно ознакомиться с информацией из «Академии»:

* Знание темы помогает переводчику сделать перевод более правильным.
* Все темы подобраны так, чтобы дать базовые знания о принципах и стратегиях перевода.

#### Примеры

* **вечер и утро** — означают целый день. Обе части дня указывают на сутки. В еврейской культуре день начинается с заходом солнца. (См.: *Меризм*)
* **хождение** — «повиновение» (См.: «*Метафора*»)
* **сделал известным** — «известил о» (См.: «*Идиома*»)



### Фразы, повторяющиеся в книге

Иногда одна и та же фраза используется в книге несколько раз. В таком случае, в «Примечаниях по переводу» будет дана ссылка (номер главы и стиха, выделенные зелёным цветом). Нажав на неё, вы сможете вернуться в то место, где ранее была переведена данная фраза. Есть несколько причин, почему вам нужно будет возвращаться к переведённым словам или фразам:

* Вам будет легче перевести конкретную фразу, если вы вспомните определённое место, в котором она уже была переведена.
* Такой шаг ускорит вашу работу и сделает её более последовательной, потому что вы будете помнить, как везде переводить одно и то же выражение одним и тем же способом.

Если перевод фразы не вписывается в новый контекст, вам нужно подумать, как иначе перевести её. Лучше всего отметить проблемное место и обсудить его с сотрудниками из переводческой команды.

Ссылки могут всего лишь отправить вас обратно к замечаниям о книге, над которой вы работаете.

#### Примеры

* **плодитесь и размножайтесь** — см., как вы перевели это повеление в Быт. 1:28.
* **всё, что двигалось по земле** — речь идёт о всех видах мелких животных. См., как вы перевели эту фразу в Быт. 1:25.
* **будут в нём благословлены** — альтернативный перевод: «благословятся, благодаря Аврааму» или «благословятся потому, что Я благословил Авраама». Для перевода «в нём» см., как вы перевели «через тебя» в Быт. 12:3.

