
Задача переводчика состоит в том, чтобы максимально удостовериться, что в каждом библейском отрывке, с которым он работает, содержится то значение, которое стремился передать автор. Чтобы это сделать, переводчик должен изучить все вспомогательные материалы, разработанные специалистами Библии, включая «Вопросы к переводу Библии».

«Вопросы к переводу Библии»  основаны на тексте ULB, но их можно использовать для проверки любого перевода Библии. В них задаются вопросы о содержании библейского текста, которое не меняется в переводе на разные языки. В «Вопросах к переводу Библии» после каждого вопроса предлагается предполагаемый ответ на данный вопрос. Вы можете использовать эти вопросы и ответы для проверки точности вашего перевода. Вы также можете их использовать с членами языкового сообщества.

Использование «Вопросов к переводу Библии» во время редактирования, которое осуществляется носителями языка, поможет переводчику понять, насколько ясно и верно в переводе передан смысл оригинала. Если член сообщества правильно ответил на вопросы, после того как прослушал перевод главы из Библии, то перевод можно считать ясным и точным.

#### Проверка переводов с помощью «Вопросов к переводу Библии»

Для того, чтобы использовать «Вопросы к переводу Библии» во время самопроверки, выполните следующие шаги:

1. Переведите отрывок или главу из Библии.
1. Посмотрите раздел «Вопросы к переводу Библии».
1. Прочтите соответствующие вопросы к данному отрывку.
1. Подумайте об ответе, исходя из перевода. Старайтесь не отвечать, исходя из вашего знания других переводов Библии.
1. Щёлкните по вопросу, чтобы увидеть ответ.
1. Если ваш ответ верен, то значит, вы сделали хороший перевод. Но помните, что вам всё же следует проверять перевод, обратившись за помощью к носителям языка, чтобы удостовериться в том, что он воспринимается и другими читателями в том же смысле.

Для того, чтобы сделать проверку по «Вопросам к переводу Библии» носителями языка, выполните следующие шаги:

1. Прочтите недавно созданный перевод главы из Библии одному или нескольким носителям языка.
1. Попросите их отвечать на вопросы только на основании этого перевода, а не на основании других переводов Библии. Это проверка перевода, а не людей. Поэтому очень полезно проверять перевод с людьми, которые не очень хорошо знают Библию.
1. Посмотрите раздел «Вопросы к переводу Библии».
1. Прочтите первый вопрос к данной главе.
1. Попросите носителей языка ответить на вопрос. Напоминайте им, чтобы они давали ответ, исходя только из данного перевода.
1. Щёлкните по вопросу, чтобы увидеть ответ. Если ответ носителя языка очень близок к верному ответу, то перевод ясно выражает верную мысль. Если человек не может ответить на вопрос или отвечает на него неверно, то, возможно, перевод не достаточно хорошо передаёт смысл, и следует сделать изменения.
1. Продолжайте отвечать на остальные вопросы к данной главе.

