
### Определение

Перевод — это процесс, происходящий между двумя языками, в ходе которого человек (переводчик) изменяет текст с одного языка (иностранного языка) на другой (родной язык).

Так чаще всего должен действовать перевод, но иногда некоторые переводы служат другим целям, таким как воспроизведение формы исходного языка, как мы увидим ниже.

Существует два вида перевода: буквальный и динамичный (основанный на значении).

* Буквальный перевод фокусируется на замене слов в иностранном языке словами родного языка с аналогичным значением. В нём также используются фразы со структурой, похожей на структуру иностранного языка. Данный тип перевода позволяет читателю увидеть структуру иностранного текста, но зачастую затрудняет или делает невозможным его понимание.
* Динамичный (основанный на значении) перевод сосредоточивается на передаче значения оригинала, в нём используются структуры слов и фраз, наиболее подходящие для передачи значения на родной язык. Цель данного типа перевода заключается в том, чтобы облегчить читателю понимание иностранного текста. Именно этот вид перевода является приоритетным в нашем «Руководстве по переводу».

ULB создан как буквальный перевод, чтобы переводчики на другой язык могли видеть формы оригинальных библейских языков. UDB создан как динамичный перевод, чтобы переводчики на другой язык могли понимать смысл этих форм в Библии. Работая над переводом этих версий, пожалуйста, переводите ULB буквально, а UDB динамично (передавая смысл текста). Чтобы узнать больше об этих переводах, см. «Руководство по ключевым языкам».